Page 1

Fueling

for training

what to eat before, during, and after you

exercise

Calling all Comrades Running the race of

a lifetime

A Golden Leaf Haven

A Tale of Aspen,

Running and Appreciation NOVEMBER/DECEMBER 2010 coloradorunnermag.com $3.00 US $4.50 CAN

issue#44

11 >

0

7447 0 0556 7

9


c o nte nts

FEATURES 12 // calling all comrades One local runner’s expierence at the Comrades Marathon

16 // races of the year Our yearly list of Colorado’s best races

18 // youth running A new season in high school cross country

20 // nutrition advantage Fueling for training

30 // the lighter side Runners and the pursuit of happiness

departments

10 // running shorts

COVER

22 // race reports

Andy Martin (front) and Max King head for victory in stage six of the Transrockies Run. Photo by Fredrik Marmsater

25 // race results 28 // event guide

THIS PAGE // Stevie Kremer finishes second at the Imogene Pass Run. Photo by bernie boettcher

COLORADO RUNNER Editor-In-Chief // Jessica Griffiths

ADVERTISING AND MARKETING

Web Editor // Connilee Walter

Derek@coloradorunnermag.com

Publisher/Advertising // Derek Griffiths

Jessica@coloradorunnermag.com

Connilee@coloradorunnermag.com

720-985-9047

Contributing Writers // Nancy Clark, Warren Johnson, Craig

National Account Rep // Larry Eder, Running Network

Macek, Dustin Perkins, Jeff Recker, Jennifer Seidel, Bill Stahl, Chris Sullivan

Contributing Photographers // Bernie Boettcher, Steve Feller, Dee Budden, Fredrik Marmsater, Victor Sailer Contributing Art Director // Shaun Baron

The entire contents of this magazine are Copyright 2010 by Colorado Runner LLC. Colorado Runner is a registered trademark of Colorado Runner LLC. All rights reserved. The contents, in whole or in part, may not be reproduced in any manner without the written permission of the publisher.

Larry@runningnetwork.com

EDITORIAL SUBMISSIONS Unsolicited manuscripts, photographs, race results or other materials are welcome. We prefer email submissions to jessica@coloradorunnermag.com. The publication deadline for each issue is one month prior to its release. Colorado Runner is printed on 20% recycled (10% postconsumer waste) paper. All inks used contain a percentage of soy base.

SUBSCRIPTION SERVICES Your satisfaction is very important to us. Colorado Runner is mailed out via USPS bulk mail and WILL NOT be automatically forwarded to a new address. For questions regarding your subscription and all address changes, please contact us promptly. You can e-mail you change of address to derek@coloradorunnermag.com. Colorado Runner is published six times a year and is available through paid subscription, newsstands and speciality stores in Colorado, New Mexico, and Wyoming. An annual subscription costs $12.97. To subscribe, please send payment to Colorado Runner Subscriptions, PO Box 270553, Littleton, CO 80127. Please include your current address, phone and e-mail. Subscriptions are also available online at coloradorunnermag.com.

DURANGO MOTORLESS TRANSIT  coloradorunnermag.com

July/August 2010

FORT COLLINS RUNNING CLUB


          " (% (%"(% 

  (%  

"%(%

(% (% (% "%   % " (%

%  %" %"% %!

(%!" " % %"

  (% &%! " !! % " (% & %"%



%! # %  %"

% "  "  ( ( (% % %"%# " " $ % % !(  % !  #

% % " (%  % !  '(% "%$ %  " " %    %

% 

% % % %  (% % % "   "    %" "  !  % (  % %"

(%

% (% &% (% # 

   " %!"  

(

#


>> THE STARTING LINE <<

â&#x20AC;&#x153;A bend in the road is not the end of the road... unless you fail to make the turn.â&#x20AC;?

-Author Unknown

Kirsten Kindt bounds down the trail on her way to victory in the Evergold trail 10K on vail mountain. photo by bernie boettcher  coloradorunnermag.com

November/December 2010


>> letter from the publisher <<

To Stretch or Not to Stretch? I was helping coach a high school cross country team a few years ago, and I was always annoyed out how much time the head coach seemingly wasted in stretching. When I ran cross country and track competitively in high school and in college, my coaches always taught me that running made for faster runners and that stretching just made you prone to injury. But many runners and coaches feel the opposite - that stretching helps prevent injury. To help answer the question, to stretch or not to stretch, USA Track and Field sponsored a clinical trial of 3,000 runners. Their findings? There is no difference in the risk of injury for those who stretched before running and those who did not. The study randomly followed runners for three months. One group had to perform a specified pre-run stretching routine while the other group was told not to stretch. It seems that both groups had the same risk of injury (16%). Overall, stretching did not provide protection against injury. The study manager, Alan Roth, Ph.D., said, “For the study’s specified pre-run stretching routine that millions of runners commonly use, the study puts to rest claims for and against it, but the devil is in the details. Using a scientific method, we have arrived at some overall conclusions and learned some important details. If you’ve been doing pre-run stretching, it is best to keep doing it. A surprise finding was that many variables that we thought would strongly influence injury rates, didn’t. For example, injury rates among women and men were similar while mileage, flexibility or level of competition also did not appear relevant. In general, younger runners fared no better than the older runners.” The study’s Principal Investigator, Dr. Daniel Pereles, a Maryland-based orthopedist, said that participants provided information on many “relevant variables” when they enrolled in the study, permitting a thorough analysis of potential risk factors for injury. Participants provided information on such things as age, gender, usual stretching regimen, miles run per week, years running, warm-up activities, measurements of flexibility, concurrent diseases and medications, level of competition and so on. Two of the variables recorded were found to strongly influence injury rates; people with a higher body-mass-index were more likely to be injured as were people with a recent or chronic injury prior to participating in the study. Participation was limited to runners who had no injuries for the six weeks prior to the study. One additional risk factor was identified for people who said they normally stretch before they run. If they were assigned to stretch, they had a low risk of injury, but if they were assigned not to stretch, the injury risk was double those who kept stretching. Darby Thompson, the study statistician, commented, “With the number of runners who contributed to this study, we have shown that the difference in injury rates between those performing pre-run stretching and those who did not is negligible. Although we identified other very important risk factors (weight, prior injury, stopping a stretching routine), because this study was specifically investigating the effect of pre-run stretching, other risk factors may influence injury rates but were not identified. More studies like this one should be conducted to confirm or refute the importance of other risk factors.”

“overall,

stretching did not provide protection against injury.”

Happy trails! Derek

Subscribe Now!

Name:________________ Address:______________ City:__________________ State, Zip Code:________ Email:________________ Phone:________________ Start subscription with issue: ________________________________

Best Value: 3 years: $23.97 2 years: $17.97 1 year, $9.97 Mail this form with payment to: Colorado Runner Subscriptions PO Box 270553 Littleton, CO 80127

November/December 2010

coloradorunnermag.com 


>> running shorts <<

Turkey Trots are Coming!

There are 16 races with a Thanksgiving theme on the Colorado Runner race calendar this month, from the Gobble Wobble 5K to the Panicking Poultry. Most of the races are classic Turkey Trots, which are fun runs held on or around Thanksgiving Day. As we anticipate indulgent Thanksgiving feasts, we run in turkey trots to burn off calories before the big meal. For many runners, Turkey Trots are as associated with the Thanksgiving tradition as the meal itself. Check out our calendar on page 28 to locate the Turkey Trot nearest you!

Mountain Team Wins Silver At the World Mountain Run-

ning Championships in Kamnik, Slovenia, Rickey Gates of Woody Creek and Tommy Manning of Colorado Springs helped the U.S. Men tally 71 points to take the silver medal with their best team finish to date. “The silver is exciting and shows we’re stepping it up. Americans are seeing that mountain running is a ‘real’ sport and internationally, people will consider the USA a threat from here on out,” said Gates. “I’m totally in shock. I thought I was in 40th, then someone on course said 18th. I had a goal of finishing in the top 25 and thought that would be unrealistic. I crushed it so I feel awesome,” said Manning. In the women’s race, Team USA

Stafford Gives Back to Others Through Marathon Pacing Tony Stafford has dedicated his life to athletic competition, and he’s dedicated this year to ‘giving back’ to others as he paces them to personal goals. Whether the race is a 10 miler in Denver, a fast Chicago Marathon, or a chunk of the rigorous Leadville 100, Tony is volunteering his running skills and encouraging spirit to pace others. What inspires you to be a pacer? Being a pacer gives me the ability to connect on a personal-level with other runners. A runner having someone next to them the entire race gives a lot of faith, confidence and assurance that the runner’s best interest is in mind. I do take on a lot of responsibility when pacing a group of runners, however, the satisfaction of someone getting a PR/B (Personal Best), qualifying for Boston or some other personal agenda is such a fulfilling feeling. What was your first pacing experience like? My first pacing job was in Melbourne, FL, November 2009 for the Space Coast Marathon. I was assigned to the 3:40 pace group, which is an 8:24 pace/per mile. The nerves were not too bad leading up to the race. Upon race day, each pacer is to be “lined up in position” 30 minutes before the gun goes off. It was at that point when I really started feeling apprehension as runners started approaching me and asking questions. I felt the pressure as questions were made such as “I’m counting on you to get me a 3:40”, “If I hit a 3:40, it’ll be my best time”, “Can you hit a 3:40?” and “Have you ever paced before?” However, once the race started and the nerves settled, pacing felt right and something that I knew I could do for a long time. As a pacer, you have a unique view of a marathon as all 26.2 miles unfold. After observing hundreds of marathoners in action, what advice would you give to runners? The marathon is such a special race. I believe that along with the intense training that is required to run a successful marathon, one has to run a marathon smart as well. Tackling 26.2 miles is a game of endurance, patience and intelligence. People, including myself, get so excited with adrenaline and anticipation that inevitably one starts out too fast. This will surely catch up once the rhythm of the marathon sets in and the body gets in its cadence. So, the one advice that I would give a runner is be patient and relax; save that energy for later in the race. - Connilee Walter 10 coloradorunnermag.com

November/December 2010

placed fourth. Brandy Erholtz of Bailey finished in 15th position with a time of 53:57. Megan Lund of Basalt placed in 21st position with a time of 54:44. “I was pretty confident (leading up to the race) that we were going to win. I think the competition was heightened this year. In terms of my own race, I was disappointed. I had a bad start and it took me some time to get back in the race.” Lund said.

Cheseret Wins 5K Champs

Robert Cheseret of Colorado Springs surprised the men’s field to win his first U.S. road title at the USA 5K Championships in Providence, R.I. Cheseret ran 14:00 for the win at the CVS Caremark Downtown 5K, which hosted both the men’s and women’s championships. It was a tight race as a pack of six men passed two miles together in 9:01, with Aaron Braun (Flagstaff, Ariz.) and Ben Bruce (Eugene, Ore.) controlling the pace. Making the final turn off of Memorial Drive, running up the only significant hill on the course, Bruce had a slight edge over Cheseret, Braun and Andy Biladeau (Charlottesville, Va.). Cresting the hill just after the three mile mark, Cheseret had one more gear, kicking by Bruce to win by two-tenths of a second, 14:00.00 to 14:00.20.

Bennett Captures Triathlon National Title

Olympian Laura Bennett outlasted a top-notch field of Americans and overcame steamy race conditions to win the USA Triathlon Elite National Championship in Alabama. Boulder’s Bennett captured her second career USAT elite title and first since 2003 by covering the Olympic-distance course (1.5K swim, 40K bike, 10K run) in 2 hours, 4 minutes, 13 seconds, which was more than 2 minutes clear of the field. “It’s my first national championship as Bennett,” said Bennett, who won the title in 2003 as Laura Reback, her maiden name. “It always means something for a win ... and it’s great to be the national champion.” In the men’s race, Timothy O’Donnell of Boulder and Matt Chrabot of Colorado Springs were the second and third U.S. finishers in 1:54:23 and 1:55:04, respectively, followed by Matt Reed of Boulder.

Successful Vail Series Wraps Up The Vail Recreation District

wrapped up the 13th year of trail running racing in the Vail Valley on September 12 with the La Sportiva EverGold 10K. Throughout the six-race La Sportiva Vail Mountain Trail Running series, 1,245 runners had an opportunity to run 45 miles of trails at a total elevation gain of 13,500 feet


on Vail and Beaver Creek Mountains and compete for $20,000 in prizes. According to race director Marc Thomas, the series experienced growth in several of the races, including an overall growth of three percent in 2009 and 14 percent in 2008. “Each year we work to make the series one of the best in the state,” said Thomas. “We’ve seen continual growth year after year and we’re already looking forward to organizing the 14th year of the series in 2011 with our partner La Sportiva, as well as the U.S. Forest Service and Vail and Beaver Creek Mountains.”

Colorado Elites Race at USATF 20K Championships

Justin Young of Superior placed third at the at the USA 20K Championships in 59:45. The event was hosted by the Stratton Faxon New Haven 20K. Warm, sunny skies met a record field of more than 6,400 as a pack of 15 men led the field through a relaxed opening mile of 4:52. In the women’s race, Nan Kennard of Broomfield captured third in 1:08:38. Tera Moody of Colorado Springs took fourth in 1:09:02.

Colorado Runs Chicago More than 600 runners from Colorado ran the 33rd Bank of America

Chicago Marathon on a warm fall day on Sunday, October 10. The race witnessed a record 38,132 participants start the race and 36,159 runners cross the finish line, two defending champions and a course record in the men’s wheelchair competition. Top Colorado finishers included Jason Hartmann who was the first American to cross the line. He placed eighth in 2:11:06, to win $12,500. Boulder’s Patrick Rizzo finished in 13th in 2:16:12 and Golden’s Jason Delaney rounded out the top 20 in 2:20:34. In the women’s race, Tera Moody of Colorado Springs earned tenth in 2:30:53, good enough for a personal best and $7,500. Alamosa’s Zoila Gomez placed 13th in 2:32:51 and Boulder’s Colleen De Reuck, 46, was 15th in 2:34:12, a pending American 45-49 age group record. “The 2010 Bank of America Chicago Marathon was the epitome of everything marathons could, and should be,” said Carey Pinkowski, Bank of America Chicago Marathon Executive Race Director. “It was one of the most exciting races in the 33-year history of the event and it lived up to its auspicious date of 10-10-10.”

Have news to share? Contact us at:

boulder’s patrick rizzo sprints to a 2:16:12 finish in the bank of america chicago marathon, earning him 13th place among men.

jessica@coloradorunnermag.com

1HZ<HDUV(YH WK$118$/

5HVROXWLRQN Photography By lisa coniglio / photorun.net and fargo marathon

SUHVHQWHGE\

SP'HF ‹:DVKLQJWRQ3DUN‹' HQYHU&2 ZZZHPJFRORUDGRFRP

November/December 2010

coloradorunnermag.com 11


Calling All Comrades I’m not really sure when I decided to run again. When I look back now, it seems like one big sweaty blur. All I know for sure is that is was May, 2006. And it hurt. Every last step. I had recently been dumped by my girlfriend and managed to mysteriously lose 20 pounds. At the moment the “Stress and Miller Lite” diet was working wonders, but I knew it wouldn’t last. So I laced up and headed out for a crawl around the neighborhood. –By chris sullivan

a group of runners at the national youth run

F

ast forward to May 30, 2010 and there I was standing in front of City Hall in Pietermaritzburg, South Africa at the starting line of the 85th Comrades Marathon. It was 5 a.m., dark, chilly and the woman next to me was smoking while she stretched. In fact, about half of the 20,000 people crowded around me looked like they wouldn’t make it down the block, let alone the 56 miles (90K) to Durban. I’d be lying if I said I didn’t have doubts about my own ability to cross the line in Kingsmead’s Sahara Stadium. I’d had hundreds of runs and plenty of races since that first shuffle, but this run was serious business. 12 coloradorunnermag.com

November/December 2010


Photography By chris sullivan

The Comrades Marathon began in 1921 as a tribute by Vic Chapman honoring his fallen comrades in the Great War. Originally run to Durban, it followed a similar path as this year’s run. Throughout the years, it has continued to make history and add to its legend. In 1975 runners of any race or sex were allowed to officially participate. Despite the country’s long standing policy of apartheid, many non-white men and women had run bandit for years. South African Bruce Fordyce had the first of his eight consecutive victories in 1981 and added a ninth in 1990. He ran the 2010 race in 7:55 at the age of 54. In recent years the women’s race has been dominated by the Russian Nurgalieva twins who trade victories after running the entire course side by side. The Comrades Marathon is filled with tradition. The start is always announced with a loud recorded rooster crow and the city’s mayor is on hand to officiate. Many of the key points on the course are named after some of the early heroes. Arthur’s Seat, after Arthur Newton, is one such spot located just before the halfway point on the “down” run. It is customary here to tip your hat or leave flowers to invoke his good graces for a strong finish. Each year the course changes direction and are referred to as either “up” or “down” runs. Until 2003, the official race cutoff was 11 hours. It was then that an extra hour was added and the Vic Chapman medal was awarded to finishers in the last hour. I was told by many race veterans that only a “proper” medal, a bronze, would do and that I must finish under the original 11 hour cutoff. The cutoff time is strictly enforced and goes by gun time. Each runner wears a color coded bib to differentiate between the various groups. The blue bibs are for international runners. A green bib shows that you’ve completed 10 Comrades and the number is yours for life. Yellow bibs are going for number ten and I was warned by almost everyone not to follow them. It seems yellows are notorious for doing whatever it takes to get across the line. One of my favorite activities associated with the marathon was the Comrades Youth Day Run. This event is a 10K/5K that encourages underprivileged local children to get out and exercise. With South Africa’s policy of nondiscrimination, even adults can participate in the fun. The price is 10 rand, which equals out to about $1.50 and is probably the cheapest race entry you’ll ever find. Running alongside hundreds of kids through the streets of Durban was inspiring. Many of them had no shoes, but gave it their best while smiling and laughing the entire way. At the finish, everyone received a t-shirt, snacks and a concert by local musicians. Our small group of American runners was a big draw for pictures and questions from curious teenagers. This event was the perfect way to ease the nerves before what was to come the following morning.

author chris sullivan celebrates after the comrades marathon

After a 2 a.m. bus ride to the start, it was time to get down to business. A mass of runners slowly made their way through the pre-dawn darkness and the crowded streets of Pietermaritzburg. About the time we reached the countryside, I noticed a runner off to my right. I was pretty sure this was somebody I’d been looking for since I arrived in Durban. Luckily the blue bib with the name “Thomas” on it was easy to see in the dark. His name is Tom White and if you haven’t heard his story already, you should look it up. He’s a doctor from Buena Vista, CO and is a below the knee amputee. The early part of the race I spent running and chatting with him were some of the best miles I’ve ever had. He’s truly an inspiration and a great guy. The road to Durban travels through the Valley of 1,000 Hills. By the time you get to the halfway point it seems like you’ve already gone up every single one. I may have never run in Boston but after running through this valley, I can’t imagine there being any

comparison. Any one of them could easily break your heart. Five of the climbs on the route are officially named and as an Australian veteran named Bruce will tell you, “the rest don’t count!” Shortly before halfway you’ll encounter something that will make you want to tear up, and I’ll admit I did. Just a little. But in a good way. Here you’ll find the Ethembeni School for disabled and orphaned children. The entire school lines the street and cheers like you’ve just won an Olympic medal. It is worth every minute you have to stop and take a break with these kids. I planned ahead and had my drop bag here. As I passed out hats and shirts, I was mobbed by children who celebrated the most exciting day they have all year. It was an incredible memory and shouldn’t be missed. Once I passed the halfway mark, the run started to go downhill. Sort of. I traveled through many small towns where the streets were lined with spectators. Many of these people came days earlier to stake out their

November/December 2010

coloradorunnermag.com 13


“The final

kilometers into Durban were tough. The roads were slanted and my legs were screaming for me to stop. In the distance, the Indian Ocean appeared and I knew I was almost home.” spot. Tents and RV’s are common and the course resembled the best tailgate I’d ever attended. The smell of beer and BBQ mixed with the Gatorade and GU perfectly. All along the route the crowd cheered for EVERY runner. Not just their friends and family but for everybody. Singing, dancing and the sound of the infamous vuvuzelas were all around. The 11 official languages of the “Rainbow Nation” mixing with those of the 60 plus other countries represented were more than enough to keep me motivated. The last major hill on the “down” run is named Cowie’s. It was here that the wheels almost came off. A couple days before the race many of the international runners, myself included, had taken a bus ride along the course. Unfortunately, due to construction and road closures we had to go around this part of the course and head to the finish. By the time I reached Cowie’s on race day the sun was out in full force. Ahead of me was a hill that never seemed to end. I ran past the television cameras at the time checkpoint and started walking. I wasn’t the only one, but I felt a little defeated. My goal of finishing under 10 hours was slowly fading away. At the top I managed to start running again. I spent the next 15K in a constant state of negotiation with my body. Run some, walk some but just get to the finish. The final kilometers into Durban were tough. The roads were slanted and my legs were screaming for me to stop. In the distance, the Indian Ocean appeared and I knew I was almost home. With 7K to go, I passed an older South African woman. As with so many people along the course, she noticed my Team USA shirt and shouted words of encouragement. The cries of “Go USA!” and “Welcome to South Africa!” were

14 coloradorunnermag.com

all it took to keep me moving. The last 2,000 meters were the longest, but also the most amazing, of my life. On any other day, in any other race, you’d find people jockeying for that final push trying to pass everyone they could. Today, however, was different. It was all about taking in my surroundings. Enjoying the moment. Entering the stadium and setting foot onto the soft grass of the cricket field felt like a victory lap. Runners from every walk of life crossed the line together. I finished in 10:25. The “proper” bronze medal was placed around my neck. A green numbered volunteer stood in front of me, smiled and shook my hand. That was the second time that day I let my emotions get the best of me. An hour later, as I stood on a chair cheering and drinking the best beer ever, I realized why Comrades is billed as the “ultimate human race.” The drama that plays out as the clock counts down to 12 hours is intense. It’s no wonder why the event is televised live to the nation all day. As the stadium announcer ticked off the final minutes, the capacity crowd roared at the runners in sight of the line to give it all they had. With a minute to go, a man stopped right in front of us. He just stood there and didn’t seem to have anything left. We screamed at him to keep going and he turned and looked our way. He paused, dug deep

November/December 2010

and started moving. Thirty seconds later I saw him cross the finish. It was hard to tell which one of us seemed more relieved. Time soon ran out for many of those following behind him and my heart hurt for them. After what they had been through to get that far, it was hard knowing they would receive a DNF. The people who come for this race are a tough lot. If they didn’t make it this time I guarantee you they will be back to try again. I’ve already decided to go back in 2012. I have some unfinished business with Cowie’s and am determined to make amends. A subnine hour finish, and the Bill Rowan medal that goes with it, have my name all over it. In the meantime, if you hear the call of the vuvuzelas, do yourself a favor and follow them to Comrades. It will be, without a doubt, the race of your life.


Join the Chamber of Commerce of Highlands Ranch for our Turkey Day 5K Family Fun Run/Walk Thursday, November 25 7:30 - 8:30 Registration 9 a.m. Start Time

Benefits Colorado National Guard Foundation This family event for all ages will start and finish near Shea Stadium, next to Redstone Park in Highlands Ranch. - 5K-Certified Course - Baby Joggers Allowed for Runners - Dogs on Leashes and Strollers Permitted for the Walk - Competitive and Recreational Runners - Goody Bags - Awards Ceremony - Post Race Activities (303) 791-3500 www.highlandsranchchamber.org

Photography By chris sullivan

Event & Registration info available online at www.td5k.com


2010 Race of the Year The Cherry Creek Sneak tops our list of Colorado’s best races in the past year. With more than 7,000 runners in 2010, the Cherry Creek Sneak is a Denver tradition. This year’s race marked the 28th year for the event, which showcased a 5K and a 5 mile run and walk though the streets of Cherry Creek North. It’s a great spring tuneup race. Many runners compete in the event as a way to test their speed and see where they’re at in April. And with the two race distances held an hour and fifteen minutes apart, many truly fit Colorado runners compete in both! The event is fun and festive with so many runners on the course and hundreds of fans cheering everyone on. There are also bands playing along the way. This year’s event featured Clam Daddy’s, Cheap Suits, Rekha Ohal, and Textiles. Many runners show up every year for the post-race block party with vendor and sponsor booths, Leinenkugel’s free beer garden and a live band. The block party also offered a Kids’ Fun Zone hosted by Rocky Mountain Hospital for Children, complete with a Radio Disney stage, a giant slide, a Butterfly Pavilion, and fun giveaways. Previous Winners: 2009: Colorado Marathon 2008: Bolder Boulder 10K 2007: Garden of the Gods 10 Miler 2006: Georgetown to Idaho Springs Half Marathon 2005: Pikes Peak Marathon

The Rest of the Best

Not everyone can win the top prize. Here are the results of our online survey for Colorado’s other top events. Best Marathon: Pikes Peak Marathon The Pikes Peak Marathon has a 50 year history as one of America’s most respected, yet grueling marathons. It’s certainly not your typical marathon. As “America’s Ultimate Challenge,” the difficult mountain course has an elevation gain of 7,815 feet. Only the fittest of athletes can reach the summit, which tops 14,115 feet. Maybe that’s why Colorado runners love it so much. 16 coloradorunnermag.com

2009 winner: Denver Marathon 2008 winner: Boulder Marathon 2007 winner: Denver Marathon 2006 winner: Steamboat Marathon 2005 winner: Colorado Marathon

Front Range mountains, and also offered prize money to the top runners. It also featured a lot of swag, including a technical running shirt, a hat, a pair of socks, a water bottle, and a handmade finisher’s medal.

Best Half Marathon: Heart and Sole Half Marathon

2009 winner: Platte River Half Marathon 2008 winner: Golden Leaf Half Marathon 2007 winner: Rocky Mountain Half Marathon 2006 winner: Horsetooth Half Marathon 2005 winner: Boulder Half Marathon

Held in August at the Boulder Reservoir, the Heart and Sole Half Marathon attracted more than 700 runners this year. The race offered great views of the Flatirons and

November/December 2010

Best 10K: 10K at 10,000 Feet in


Steamboat Springs In its 24th year, this challenging trail run is a Steamboat classic. It has steadily drawn more participants throughout the past few years. With beautiful terrain and breathtaking scenery, the race begins at summit of Rabbit Ears Pass. It’s one of more than a dozen events in the Steamboat Springs Running Series. Although listed as a 10K, the race is actually about 6.8 miles, but the scenery is more memorable than the actual distance or the altitude. Runners gain about 1,200 feet in elevation. 2009 winner: Fans of the Field 10K 2008 winner: Ten Mile Creek 10K 2007 winner: Classic 10K 2006 winner: Bolder Boulder 10K 2005 winner: Evergreen Town Race 10K

Best 5K: Cottonwood Classic 5K The Cottonwood Classic 5K Run and Walk celebrated its 15th year in May. This family friendly event has become a community favorite over the years. Don’t be surprised if you set a personal record on this flat course. But even if you’re not racing for time, you can show up for the goody bag and prize drawings. In 2009, the race had more than 40 merchants donate nearly $20,000 worth of items. The 5K is held during Thorntonfest so that after the race, runners can enjoy performance stages, free carnival rides, a food court, a beer garden, and a car show. 2009 winner: Race for Fetal Hope 5K 2008 winner: Aspen Race for the Cure 5K 2007 winner: Iron Girl 5K 2006 winner: Alex Hoag Run for Sunshine 5K 2005 winner: Stadium Stampede 5K

Photography By dee budden and bernie boettcher

Best Ultra: Run Rabbit Run 50 Miler This challenging mountain ultra race offers spectacular autumn scenery every September in the Routt National Forest of northern Colorado. But runners beware: this is not a beginner’s race. With steep hills, high altitude, and the chance of snow, wind and rain, only 136 runners finished this year’s race, which began at the Steamboat Springs Ski Area. The course featured nearly 9,000 feet of climbing, enough to test the spirit of any runner, whether you’re a tortoise or a hare. 2009 winner: Collegiate Peaks 50 Miler 2008 winner: Greenland 50K 2007 winner: Leadville Trail 100 2006 winner: San Juan Solstice 50 2005 winner: Leadville Trail 100

Best Non-Ultra Trail Race: Leadville Trail Marathon The Leadville Trail Marathon marked its 11th year in 2010. The challenge is formidable. Not many runners can tackle the challenge of the course, but for those who survive, its an exhilarating, unforgettable experience and the vistas make it worth the sweat. As one runner said, “The uphill climb of 3,000 feet is relentless, the oxygen is thin, the course is very rocky in places, and spectators are few outside of Leadville; the 13,185-foot

summit is cold and windy, and I loved every minute of it!”

2007 winner: Horsetooth Half Marathon 2006 winner: Runnin’ of the Green 7K

2009 winner: Pikes Peak Marathon and Ascent 2008 winner: Imogene Pass Run 2007 winner: Barr Trail Mountain Race 2006 winner: Vail Hill Climb 2005 winner: Barr Trail Mountain Race

Best Weekend Getaway: Canyonlands Half Marathon

Most Scenic: Vail Half Marathon One of the most stunningly beautiful trail races in the country, the Vail Half Marathon is a true endurance challenge. Runners test themselves on a course that’s just over the half marathon distance with an average grade of seven percent. The starting line lies in Vail Village and runners follow a number of twists and turns on their way into the mountains. By the time you reach the high point on the course at 11,653 feet, you will have witnessed the Mount of the Holy Cross and the Gore Range. The beauty of running through a sea of wildflowers on the back bowls of Vail Mountain makes the tough climb worth the effort. 2009 winner: Transrockies Run 2008 winner: Garden of the Gods 10M 2007 winner: Mt. Evans Ascent 2006 winner: Lead King Loop 2005 winner: Rim Rock Run

For 35 years, thousands of runners have descend upon Moab, Utah each March for the renowned Canyonlands Half Marathon. A half day drive from Denver, the sunny desert is the perfect spring getaway for winter weary Colorado runners. The scenic course winds alongside the Colorado River through a deep redrock canyon for the first 11 miles, then takes runners into downtown Moab for the festive finish. In addition to making sure that runners have a fun time, race organizers have committed to making the race as environmentally friendly as possible. At the 2010 event, volunteers and staff sorted all of the trash and sent 700 pounds of aluminum, plastic, cardboard and glass to Moab’s Recycle Center. 2009 winner: Gateway Canyons Foot Race Series 2008 winner: Lead King Loop 2007 winner: Breckenridge Crest Marathon 2006 winner: Estes Park Marathon 2005 winner: Durango Marathon Award Rules: The 2009 race winner was not eligible to win in the same category in 2010. To be eligible for race of the year, an event must be at least five years old. There were 313 responses to our online survey.

Best Race Series: The Winter Distance Series It’s difficult to keep training through Colorado’s harsh winters, but the Winter Distance Series helps by motivating thousands of runners to keep moving. The series offers three events in Littleton. The first race is the Rudolph’s Revenge 5K and 10K in December, followed by the Frosty’s Frozen 5 and 10 Miler in January, and then the Snowman Stampede 5 and 10 Miler in February. Each race offers a party-like atmosphere with flat and fast courses. Runners never know quite what to expect from Mother Nature - race day weather has ranged from snow and sub-zero temperatures to sunny and 70. 2009 winner: Pikes Peak Road Runner’s Fall Series 2008 winner: Vail Trail Running Series 2007 winner: Steamboat Running Series 2006 winner: Summit Trail Running Series 2005 winner: Vail Trail Race Series

Best Post-Race Stampede

Party:

Stadium

This Denver classic celebrated its 26th year in 2010. More than 1,200 runners and walkers enjoyed a beautiful 5K course that takes you along the Platte River bike path and finishes at INVESCO Field at Mile High Stadium where participants could see themselves on Thundervision. Following the race, everyone enjoyed a post-race party that included free food and refreshments, live music from Raygunomics and a fitness expo. 2009 winner: Panicking Poultry 2008 winner: Slacker Half Marathon November/December 2010

coloradorunnermag.com 17


Adam Hartman of Horizon leading the pack through the lake at the Blue Feather Ranch Invitational in Kiowa

A New Season in High School Cross Country

The 2010 Colorado high school cross country season was expected to be wide-open after the graduation of most of the top runners the previous year. What shaped up in the first month of the season was true to predictions, along with some notable absences that could affect the standings at the State championships. –By Bill Stahl

T

here was a lot of anticipation as the season opened with the so-called Pre-State meet at what was to be the new site of the State meet at the Arapahoe County Fairgrounds near Aurora Reservoir. Brian Manley and his staff at Smoky Hill High School created a course that is far more challenging than those in recent memory, truer to what many consider “cross country” running. On this particular sun-splashed, early September day, heat became as much a factor in slowing down times as the rolling hills and uneven footing. But the general consensus seemed to be that most coaches and competitors liked the new 18 coloradorunnermag.com

site, assuming the horrendous traffic situation could be ironed out before the State meet. The first notable absence at the starting line was Arapahoe’s three-event 2010 State track champ, Connor Winter, who came to the meet on crutches, having suffered a non-running injury. As of the end of September, Winter had yet to appear in a meet. This opened the door for Columbine senior William Kincaid, who pulled away midway into the race to an eight-second victory over Andrew Goodman of Palmer High School. Kincaid won all of his races the first month of the season, including the Liberty Bell Invitational. David Garcia of Fort Collins,

November/December 2010

Chris Ganem of Castle View, and Kirk Webb of Monarch lurked behind Kincaid throughout September. Webb’s Monarch team probably surprised many in the state outside of the Front Range League who were unaware of the juggernaut that Coach Kent Rieder is building in Louisville. The Coyotes had 100 runners at their summer camp on the Colorado Mountain College campus in Leadville, and the momentum of their offseason work carried over into their fall results. The Monarch boys and girls both sat on or near the top of the Milesplit 5A rankings all season. Webb had a major breakthrough with a thrilling, lean-at-the-tape triumph


Photography By bill stahl

over Stephen Chipman of Mountain Vista at the Lyons Invitational. Monarch likewise downed Mountain Vista for the team crown. The Coyotes won the boys Pre-State title by 67 points over Fort Collins, while their girls eked out a four-point triumph over Boulder. However, Monarch got ambushed at Liberty Bell by the host Heritage boys. In the largestschool race, the Fort Collins boys stepped up with a second-place finish behind national power Albuquerque Academy, and were far ahead of the next Colorado school, Smoky Hill. Heritage’s victory jumped them into State title contention, setting the stage for an epic State meet duel between the Eagles, Fort Collins, and Monarch. The Boulder girls have been showing impressive and consistent results, led by junior Sam Lewis, and seniors Cilia Jaeger and Erin McLaughlin. The Panthers have shown their depth, with Maddie Lohmann leading their team-winning pack at the Broomfield Invitational, and have been improving while still hoping for the eventual return of ’09 State champ Kelsey Lakowske from a knee injury that caused her to miss the entire track season this spring. The nationally-ranked Fort Collins girls got off to a slow start, but rebounded to decisively capture titles at the Cherry Creek and Liberty Bell Invitationals. Individually, national-caliber steeplechaser Eleanor Fulton of Highlands Ranch has been in a class of her own. After winning Pre-State by a healthy 16-second margin over Loveland’s Kailie Hartman, Fulton went on to lead the Liberty Bell race wire-to-wire, blasting to the best time of the day and whipping Hartman by 41 seconds. The Monarch girls, though, outclassed Highlands Ranch and Pine Creek by a 54-85 margin in the race. Expect another tight battle for the 5A team title at State as well, with Fulton’s Falcons, Pine Creek, and Cherry Creek, with versatile junior Olivia Anderson, ready to also pounce into the mix. In the 4A classification, the Broomfield boys have quickly risen to the top echelon under the guidance of new coach Greg Weich, who built the Smoky Hill girls dynasty in the early 2000s. The Eagles edged out Ev-

Lead pack at the Pre-State Invitational

ergreen by five points at Liberty Bell, while the Cougars also took second on the girls side, getting nipped by Greeley Central by two points. The boys’ State title hunt also looks to be very competitive, with strong teams from the south – Cheyenne Mountain, Pueblo South, and always-dangerous Coronado – set to engage in the battle along with Thompson Valley and Moffat County. The girls’ chase appears to be up in the air, too. At Pre-State, titlist Greeley Central, led by State champ Allie Parks, had Cheyenne Mountain, Mullen, Vista Ridge, Niwot, and Evergreen all within a narrow range of 49 points. Among the smaller schools, Alamosa, boys 4A state champs in ’09, have dropped down to 3A and have laid down the gauntlet to last year’s champs, Salida, and Classical Academy, who has been led by solid efforts all season by senior Josh Simkins. After winning at Pre-State by 18 points over TCA, the Mean Moose dropped a bomb on the rest of the Liberty Bell field, placing five runners in the top 15 en route to scoring just 47 points, 48 ahead of University and 73 in front of Basalt. In a nail-biter at the tape, Alamosa’s Chad Palmer nosed ahead of Basalt’s Connor Roper and Nick Baca of Peyton, who had a photofinish for second, two ticks behind Palmer. Peak to Peak has made a quiet move to the upper reaches of the boys’ classification with

The Infamous Mud Bog at the Blue Feather Ranch Invitational in Kiowa

a consistent, workmanlike pack of Cameron Healy, Stephen Rice, Riley Rodenburg, and Justin Rodenburg. The foursome all placed within five places of one another to squeak by University at the Lyons Invitational, with Holy Family and Eaton just seven and nine points back, respectively. In the girls’ 3A classification, a now-healthy Samantha Berggren of Middle Park looked strong at Liberty Bell in winning by four seconds over Alamosa’s Jennifer Desouchet. It seems like Berggren has been around forever – indeed, she set her first state record on the track when she was a freshman – and after cruising to comfortable wins at smaller meets with challenging courses at Clear Creek and Middle Park, she seems poised for a strong run at State. The Liberty Bell team title went impressively to Estes Park, 61-109 over a strong and deep Holy Family squad. But Alan Versaw at The Classical Academy continues to turn out state champion-quality girls runners, and now the current queen looks to be Shelby Stableford, who had a strong win at the Lyons Invitational and mopped up at the Pre-State meet by 34 seconds over Birdie Hutton of Shining Mountain Waldorf. Behind Stableford is a strong contingent of dominant TCA runners, in this case, scarily, all underclassmen. At Pre-State, they placed six runners in the top 16 and won with just 33 points, their nearest competitor, Estes Park, some 105 points in the rear mirror. Nederland’s girls look to continue their dominance in 2A, and made a statement by finishing fourth at Liberty Bell in a division of mixed 2A and 3A schools. Neighboring Lyons, with two of Coach Mark Roberts’ daughters running strongly, is their scariest threat. Telluride announced that it is more than standout Ty Williams, who took second in the boys 2A-3A race at Pre-State, by bolting to fourth there. The Miners from southwest Colorado will undoubtedly faceoff at the State meet with the titans of the southeast, Ron Shepherd’s Rocky Ford Meloneers, and a new power in the south-central, Del Norte. By the time the State meet rolls around, the new course will likely run faster as the temperatures start to dip, even while the competition fiercely heats up.

November/December 2010

coloradorunnermag.com 19


Fueling for training What to eat before, during, and after you exercise

Runners of all ages and abilities commonly ask me what they should eat before, during and after a competitive event: When should I eat before the 10K: 2, 3 or 4 hours beforehand? How many gels should I take during a half-marathon? What’s best to eat for recovery after a marathon? The same runners who worry about event-day fueling often neglect their day to day training diet. Hence, the real question should be: “What should I eat before, during and after I train?” After all, you can only compete at your best if you can train at your best. –By Nancy Clark

The goal of this article is to remind you to train your intestinal tract as well as your heart, lungs and muscles. To get the most out of each workout, you need to practice your fueling as well as your running skills. Then, come day of the competition, you know exactly what, when and how much to eat so you can compete with optimal energy and without fear of bonking nor intestinal distress. Here are some sports nutrition tips to help you run faster, stronger, and longer.

When and what should I eat before I train? Each runner has a different tolerance with pre-exercise

food. I often talk with runners who report they don’t eat before they run because they’re afraid the food might cause intestinal problems. Then, they needlessly suffer through major energy problems during their workouts and events. That’s why they need to practice not only what they eat but also when and how much to eat before they run. From Day 1, I recommend you start training your intestinal tract by nibbling on a pretzel, a cracker or other fuel that will enhance stamina, endurance, and enjoyment of exercise. You don’t need to wait around for your pre-run snack to digest. You can grab a small snack just five minutes pre-exercise and the food will get put to good use—as long as you are exercising at a pace that you can maintain for more than half an hour. That is, you might not want to eat much five minutes before a hard track workout, but you could likely enjoy a banana before you put on your jogging shoes. Research suggests you can eat an energy bar either 15 or 60 minutes before moderate exercise and gain a similar energy boost. In general, most runners prefer to wait two to four hours after having eaten a full meal before they head to the gym or prepare 20 coloradorunnermag.com

November/December 2010


for a hard run. The meal will have plenty of time to digest and empty from the stomach, particularly if you don’t stuff yourselves with high fat foods (cheeseburgers and fries) that take longer to digest than a carb-based pasta-type meal. The rule of thumb is to consume: Time pre-exercise 5-60 minutes 2 hours 4 hours

Grams carb/lb 0.5 g/lb 1.0 2.0

Calories/150-lb runner 300 calories 600 1,200

For a 150-lb runner, 300 pre-exercise calories translates into: • two packets oatmeal or a Dunkin Donuts-size (4 oz.) bagel within the hour before your morning run • 4 Fig Newtons and a banana at 4:30 in the afternoon when you plan to go to the gym after work at 5:30 p.m.. If you will be meeting your triathlon buddies for a 50-mile bike ride at 10:00 a.m., you’ll want 600 calories by 8:00 a.m.. That’s a bowl of granola with a banana and milk, or several pancakes. It’s more than many triathletes tend to eat!

When and what should I eat during a long run? If you plan to run for longer than 90 minutes, you should

plan to consume not only a pre-run snack (to fuel the first 60 to 90 minutes of your workout) but also additional carbs to maintain a normal blood sugar. Your brain relies on the sugar (glucose) in your blood for fuel. If your blood sugar drops, you’ll bonk—lose focus, lag on energy, yearn for the workout to end, fail to get the most from your effort. Many a coach has learned that encouraging sports drinks pays off in terms of happier athletes and enhanced ability to train harder at the end of a 2+ hour team practice. While athletes in running sports that jostle the stomach may prefer to drink primarily liquid carbs (i.e., sports drink), cyclists and skiers might prefer a granola bar, dried fruit or a chunk of bagel plus water. The goal is: • 30-60 g carb (120-240 calories)/hour exercise that lasts 2-3 hours (Note: the pre-exercise snack will fuel the first hour.) • 60-90 grams carb (240-360 calories)/hour extended exercise (Examples: all-day trail run, Ironman triathlon, ultra-marathon) Some athletes choose the convenience of engineered sports foods (i.e, Sports Beans, Clif Chomps, PowerGels). Others save money by choosing “real” foods (raisins, gummy candy, animal crackers) that cost less and often taste better. Both are equally effective.

When and what should I eat after a long workout? Rapid refueling is most important for people who do re-

peated bouts of intense, depleting exercise. You want to rapidly refuel if you are, let’s say, a triathlete who does double workouts and will be exercising within the next six hours. Your muscles are most receptive to refueling within an hour after a hard workout, so the sooner you refuel, the sooner you’ll be ready to roll again. If you have a full day to recover before your next training run or if you are a fitness exerciser who has done an easy jog and have lower recovery needs, you need not get obsessed with refueling immediately after your workout. Yet, I encourage all runners to get into the habit of refueling soon after their workout. You will not only feel better and have more energy but also will curb your appetite. If you are trying to lose weight, a post-exercise meal can ward off the Cookie Monster... To avoid over-indulging in recovery-calories, plan to back your training into a meal. For example, enjoy breakfast soon after your morning run instead of waiting to eat at the office. Plan to eat dinner right after your 5:00 p.m. workout. Remember: You haven’t finished your training until you’ve refueled! Nancy Clark, MS, RD, CSSD (Board Certified Specialist in Sports Dietetics) is the author of the Sports Nutrition Guidebook and food guides for new runners, marathoners or soccer players. See www.nancyclarkrd.com and sportsnutritionworkshop.com.

November/December 2010

coloradorunnermag.com 21


Running Wild 200 Miles - 34 hours - 24 feet Water is dripping into her eyes, far too much of it to wipe away. She’s not sure if it is rain or if it is sweat. It is certainly not tears. There’s a grin on her face as she runs up the road to Sand Creek Pass in the thunderstorm. Five teammates in a huge van can see her at strategic checkpoints along the route, but she is running smoothly in the company of other wet athletes who are ascending out of Red Feather Lakes region, headed for Steamboat Springs more than 100 miles ahead. This determined woman cut her teeth and honed her running skills right here on the roads of Brighton, Colorado. In fact, we are all Colorado runners tackling the Wild West Relay. We are known as The Passhoppers. At the crack of dawn our first runner of the twelve leaves Fort Collins headed 200 miles non-stop to Steamboat Springs. From dawn to dusk, then dusk to 22 coloradorunnermag.com

dawn each of us runs a segment of sobering scenic mountain road, periodically passing the Baton to the next runner, then driving miles ahead to the next exchange point to pass the Baton, once again. It is not really a Baton, it is a yellow Livestrong bracelet moved from one sweaty wrist to another. But we treat it as if it were precious like diamonds and fragile like butterfly wings. While not the fastest, the key player is Janie Buescher, a 20 year veteran runner leading her four daughters in this endurance event: Taira Garcia, Kristen Puzio, Leanne Johnson and Sarah Buescher. All four have adopted running only recently. This year’s captain, Mike Deardorf, has for a decade been frequently sighted on the roads of Brighton. He says of the Wild West Relay and of our team, “It makes me a part of something much larger than myself.” The race is never about any one

November/December 2010

runner, it is about the survival of the team. Only one of the 12 Passhoppers is actually running at any given time. The other 11 are either providing support from a passenger van or are sleeping by the roadside in some incredibly scenic spot in Colorado or Wyoming. Dan Jenkins, a young Denver man, had a challenging segment at the Wyoming border, pelted by hail and driving rain, but refused the shelter of the van. “ No thanks, I’ll just keep running.” This really worried Dan’s sister, Jamie Bell. “He had such spirit!” Jamie completed her own three running legs with high morale. We ran deep into the open-range cattle country of Wyoming to make a stop at Woods Landing. The small historic outpost has a few streamside cabins, a cowboy bar, and mosquitoes more vicious than Wyoming grizzly bear. The six of us from Van #2 sauntered into the cowboy bar in our spandex and high-tech running shoes to eat the best tasting burgers and spaghetti in all of Wyoming. None of the locals seemed to notice us. Neither the big-hat cowboys, nor the blackleather bikers even looked up from their beers. Bellies full, four of us laid out our bedrolls on the soft range-grass and were asleep in minutes. We were not much different than old time cowboys on a cattle drive. Mike and Leanne stood evening watch in the van, pretending not to sleep. At one point, Leanne was attempting to eat some carbohydrates to fuel her next run. But she fell asleep in mid-bite. It was minutes or maybe hours later that sister Taira woke to see Leanne still holding a soggy goldfish cracker poised half-in and half out of her snoring mouth. Every one of the 36 exchange points where we passed the baton was an adventure and a scenic treasure trove of mountain vistas. At one exchange Boy Scouts erected a lookout tower to spot runners and served Gatorade sno-cones. In Livermore, the church served free breakfast and cool respite from the sun. Many large passenger vans converged at these exchange points to disgorge their runners at the only toilets, mostly port a-potties, to be found in the wilderness. We shared the facilities with teams named “The Trunk Monkeys,” “10 Centimeters and Pushing,” “Humming Hamsters,” “Spongebob Slowpants,” “Wild Wyoming Women,” and many others. The “Rubber Chickens” pecked at our heels for

the first 100 miles of the race. We suspect that it was “More Cowbells” who altered the team name painted on our van by erasing the capital “P” and drawing a cartoon donkey in it’s place. With only a few hours sleep, Van #2 was back on the road. The pitch black sky was completely full of stars, some standing, some shooting. During the night Van #1 got to rest a little while Van #2 tackled the wild night. Diane Tribbett had to run a segment in the wee hours before dawn. A woman from a rival team trotted for miles just behind the exhausted Diane. “You can pass me!” Diane offered but got no answer from her human shadow. “Really! You can pass me.” There was still no answer, just dog-tired panting from the runner following two feet behind her left shoulder. “I can’t keep up this pace much longer,” complained a spent Diane, “You really should pass.” The panting phantom’s weary voice rose above her labored breaths to answer: “I don’t want to pass. I just want your company. It’s so lonely out here!” So the two joined forces, side by side on the deserted road and finished the last miles into Walden just as the orange glow of dawn wiped away those shooting stars that had lighted their lonely way. Diane brought husband Warren Johnson to the 2010 team. “In 40 years of running I’ve never seen such a tight and dedicated team that is still fun.” The Passhoppers spent 34 weary, sweaty, sleepless hours together and, at the end, were still laughing. By dawn, the two auricles of rock that mark Rabbit Ears Pass were finally in view. The race was not over yet, we were tired, but we knew we would make it the remaining miles to Steamboat Springs. Heather Evans and Dianna Lane endured the seemingly endless gradual climb across open grasslands, constantly fighting back the urge to scream, “Are we there yet?!” At Steamboat Springs Middle School the entire team united for the last 100 yards to the finish line. We had been together for 34 hours, had covered 195 miles on foot, and we were still friends. With Janie Buesher and her daughters as role models, each Passhopper gave 100% effort to the team and, in turn, received 100% support from the team. Later that evening, in Steamboat Springs we dined like royalty and slept like babies. It was awesome. -Warren Johnson

Photography By warren johnson, bernie boettcher and steve feller

>> RACE REPORTS <<


Monsoonal Rains Make for a Fun 10K The Second Annual Rocky Mountain Orthopaedics Associates’ Thigunawat 10K Trail Run was held at Powderhorn Ski Resort in Mesa, CO on August 7, 2010. Monsoonal rains in the week leading up to the race created much deeper water at the six stream crossings on the course. The course was rugged, yet beautiful, traversing along single track through spruce-fir, aspen glades, and oak scrub. There were 110 finishers in this relatively new event that benefits Powderhorn Racing Club, a non-profit dedicated to teaching kids to ski race. This year’s race included runners from three states and 21 towns in Colorado. The male and female winners were quite different. The men’s race was won by 47-yearold Lenny Staats from Grand Junction, in a new course record time of 45:21. He was followed closely by Austin Germiller of Parachute and Ryan Jordan of Grand Junction. Lenny has won virtually every race on the Western Slope at one time or another. The women’s race was won by 15-year-old Nathalie Anderson of Hotchkiss, CO, also in a new course record time of 52:55. She dethroned last year’s champ, Kelley Griffin of Fruita, who finished second by 1:36. In third place was Brooke Bosman of Broomfield. Young runners dominated the women’s field with three runners under the age of 18 finishing in the top 10. On the male side, 10-year-old Matthew Myers was the youngest runner in the field and impressed with a 26th place overall. The 10K was followed by a kid’s race where all finishers received a free ice cream from Evan’s Downtown Deli. Doctors from title sponsor Rocky Mountain Orthopaedic Associates’ were present to handle any race day knocks picked up from rocks and roots that can reach out and grab runners. Winners received pint glasses and gift certificates from Kannah Creek Brewing Company. Numerous door prizes were give out from area businesses. -Dustin Perkins

110 Finishers - Elevation: Start/Finish = 8,317’ - Course Records: Kevin Martin, 46:02 (2009); Kelly Griffin, 53:40 (2009) Overall Male: 1. Lenny Staats, 47, Grand Junction, CO, 45:21 CR; 2. Austin Germiller, 19, Parachute, CO, 48:39; 3. Ryan Jordan, 31, Grand Junction, CO, 49:26; 4. Mark Williams, 36, Grand Junctions, CO, 50:19; 5. Michael Carrillo, 29, Montrose, CO, 50:44. Overall Female: 1. Natalie Anderson, 15, Hotchkiss, CO, 52:55 CR; 2. Kelly Griffin, 24, Fruita, CO, 54:29; 3. Brooke Bosman, 20, Broomfield, CO, 55:28; 4. Lillian Hoffman, 28, Grand Junction, CO, 57:18; 5. Tara Suplizio, 41, Grand Junction, CO, 58:59.

kelley griffin of fruita on her way to a second place finish.

Autumn Color Provides a Backdrop for Runners

two runners descend in to marble during the lead king loop 25k.

In a flurry of falling leaves and bright sunshine, the 7th Annual Lead King Loop Charity Races have come and gone. A total of 199 participants and 50 volunteers enjoyed a fantastic fall day in Marble on September 19th, joining together to race, hike, and challenge their personal fitness goals and to help raise funds for our two Marble schools – the Crystal Valley Preschool and the Marble Charter School. This event raises $6,000 annually for these schools, helping to fund scholarships for programming, new equipment and materials, and other needs that staff and students agree upon. In the Lead King Loop 25K race, 108 men and women from age 17 to 70 raced, ran and hiked up Daniel’s Hill, around Sheep Mountain, down into Lead King Basin and along the Crystal River and past the famous Crystal Mill, ending on a downhill back into town to finish at the Beaver Lake Lodge. The men’s winner was local favorite Bernie Boettcher, who has participated in the Lead King Loop all seven years. Bernie came close to the course record, missing only by a few minutes with a time of 2:00.09, likely due to the heat and dry air (race temperatures reached into the high 70s). The women’s winner was another local runner, Myriah Blair, who commanded an impressive lead in the women’s race and won in 2:20.52, placing 9th overall. Myriah’s daughter, Joslin, won the Lake Kid’s Loop race in similar fashion,

beating out local Marble Charter School boys Lucas Bensch and Ralph Good in a 2.5K circle around Beaver Lake. In the Quarry Trail Climb, 50 participants raced through the town of Marble, winding around the Marble Mill Site before climbing up the Marble Quarry Road, then turning around and flying back down to finish at Beaver Lake Lodge. The men’s winner was Brian Johnson in a smoking-fast time of 55 minutes, 21 seconds. Brian is a three-time winner of this race, and set a new course record this year, breaking his old mark. The women’s winner was Heidi Vosbeck with an incredible time of 1:01.53 – wow! These times may not sound incredibly fast for 12.5K (a little over 7.5 miles), but the climb up Quarry Road is significantly steep for over two miles, with a vertical climb of over 1,200 feet! Likewise, the climb up to Lead King Basin from Marble is a 4-mile ascent of 2,900 vertical feet. This may sound daunting, but the right training will enable anyone to accomplish either of these races. This year, almost 25 people elected to start early and hike the Loop or Quarry Climb, taking pictures and enjoying the incredible fall colors. Mark your calendars, and we’ll see you next year! -Craig Macek

November/December 2010

coloradorunnermag.com 23


>> RACE REPORTS <<

A Golden Leaf Haven

A Tale of Aspen, Running, and Appreciation

My heart is in Aspen, Colorado. It started rooting itself there last summer when my Midwestern transplanted soul visited for the first time over the Fourth of July. After living in Denver for ten years, I had toured many scenic towns for running, skiing, biking, and sightseeing... but my memorable first visit to Aspen left me with a special feeling. My adoration for this pricey, yet quaint and artistic town began with one of the most fun weekends of my life. Ever since then, I had heard many times about one of the most beautiful trail races in the state, the Aspen Golden Leaf Half Marathon. I excitedly and nervously registered in August, mentally preparing myself for the high altitude climbs and also the one of a kind views to be seen. The combination of trail running, peak leaf-changing season, brisk fall temperatures, and a romantic getaway made it an easy pick for a fall race destination. My boyfriend and I eagerly escaped Denver at rush hour on Thursday and had plenty of early evening sunlight to take in the mountains before us and marvel at all the shades of yellow intermixed amongst the evergreens along the roads. We saw a new light dusting of powder on top of the Continental Divide that made us both giddy for an approaching ski season. We spent our entire leisurely Friday hydrating, planning the perfect pre-race meal, picking up our sweet race schwag at the Ute Mountaineer, and loosening up the legs on a light townie run. We pulled on sweaters and boots for the first time of the season to meander through town at night and took in the autumn smells of newly fallen leaves and burning wood in fireplaces. We made it to bed for our 5:30 a.m. alarm to sound. And it came quickly, followed by showers, coffee, a hearty breakfast, more water, vitamins, race outfit selection, and pinning on bibs. We walked just a couple of blocks and waited shortly for our bus to cart us to the Snowmass start line. After a twenty minute bus ride, we 24 coloradorunnermag.com

excitedly arrived in Snowmass Village. We followed the herd of runners to pick up timing chips. The race organizers did an outstanding job with logistics and pick up, and we were quite pleased with our snappy Marmot technical race shirts along with funky patterned Smartwool race socks. In its 33rd year running, they have a few things figured out. First and foremost, there could not be a more beautiful time to run on this trail between Snowmass and Aspen. The course, which has changed slightly through the years, was well marked and stocked with friendly volunteers. With the increasingly popular race capped at 1,000 this year, there were five wave starts ranging from 8:30 to 8:50 a.m., which seemed to run very smoothly. At 8:40, I was off, climbing, and searching for my high altitude rhythm. It did not take long before the trail race, coined the most beautiful by many, won its title in my book as well. The first mile and a half was the complete beast of a climb that I anticipated. I stopped twice to snap a couple of shots to archive the day in my mind. After a thousand feet gain in elevation, we sharply turned east, caught our breaths, and had the first panoramic view of the mountains. On this crisp and clear fall day, the groves of Aspens glowed with the richest colors of gold one could imagine. We rolled for several miles, in and out of forests, on dark soil, over technical terrain of tree roots, rocks, and streams, and on many aspen-leaf-covered trails. The sun and rising temperature made the air ideal for the day. At around mile six, we started one more sharp climb where more people began to lose their running momentum. I found my running advantage from this point forward as the “fast finish” and late climbing are often my strengths in trail running. I hoped my being an “on the left” passerby on the narrow single track was not annoying to others and realized there were not too many opportunities to do so easily. At about mile seven, I started noticing how many people were kicking rocks or roots

November/December 2010

and having near falls. It was difficult to really soak in the spectacular scenery at this point, at the risk of taking flight and landing hard. The woman running behind me fell very abruptly and had the wind knocked out of her. Her animal-like noise was a mental reminder for me to pick up my feet and keep my eyes on the trail. I looked back to see if she was okay and she had already gotten back up and was running strong again. There were many trail tales to swap on this day, and I was just one of 791 in the bunch that finished. I am glad both my camera and the race photographer’s captured a glimpse of this picturesque day, some airborne strides, and both the joy and determination on runners’ faces. While there were some stumbles along the way, the post-race festivities in the park were a clear reminder of celebration. A race like this does not bring out the weak of heart or those unable to muster the strength to find a will to cross the finish line. It makes for a tired, yet completely rejuvenated return to work on Monday and wakes up the running routine. As a head cross country coach, I came to practice and shared with my 120 girls my feelings about the beauty our sport has to offer. I am reminded in doing so how much better running continues to get as an adult because of days like the Golden Leaf and the Colorado running community. We live in a state where our playground is full of endless opportunities to play, train, race, come together, taste life, and soak in the scenery. Just remember to keep your eyes on the trail ahead! -Jennifer Seidel 791 Finishers - Timing by: Ute Mountaineer - Elevation: Start = 8,650, Finish = 7,900’ - Course Records: Scott Elliot, 1:25:40 (2000); Anthea Schmidd, 1:43:36 (2001) Overall Male: 1. Erik Grumstrup, Boulder, CO, 1:27:55; 2. Rickey Gates, Woody Creek, CO, 1:28:06; 3. James Johnson, Boulder, CO, 1:29:24; 4. Bernie Boettcher, Silt, CO, 1:32:27; 5. Stuart Gillespie, Boulder, CO, 1:33:40; 6. Marshall Thomson, Crested Butte, CO, 1:35:10; 7. Ben Kadlec, Boulder, CO, 1:38:32; 8. Lucas Franze, Aspen, CO, 1:39:00; 9. Nick Sterling, Boulder, CO, 1:39:51; 10. Zeke Tiernan, Carbondale, CO, 1:42:08. Masters (40+): 1. James Johnson, Boulder, CO, 1:29:24; 2. Bernie Boettcher, Silt, CO, 1:32:27; 3. Paul Grant, Golden, CO, 1:42:35. Grand Masters (50+): 1. Stephen Parziale, Aspen, CO, 1:46:09; 2. Ron Lund, Basalt, CO, 1:51:09; 3. Eddie Metro, Fort Collins, CO, 1:54:57. Seniors (60+): Thomas Nelson, Steamboat Spring, CO, 2:15:33; 2. Larry Avery, Boulder, CO, 2:24:13; 3. Cord Prettyman, Woodland Park, CO, 2:27:47. Overall Female: 1. Stevie Kremer, Crested Butte, CO, 1:43:57; 2. Cynthia Arnold, Glenwood Springs, CO, 1:46:32; 3. Sara Kadlec, Boulder, CO, 1:46:36; 4. Stacey Chamberlan, Boulder, CO, 1:47:03; 5. Kelley Cullen, New Caastle, CO, 1:48:58; 6. Nicole Mahobian, Highlands Ranch, CO, 1:50:15; 7. Jamie Falcon, Breckenridge, CO, 1:52:27; 8. Julia Bensen, Aspen, CO, 1:57:26; 9. Teri Cady, Louisville, CO, 1:57:26; 10. Lenka Palanova, Boulder, CO, 1:58:36. Masters (40+): 1. Heidi Vosbeck, Glenwood Springs, CO, 1:59:55; 2. Maureen Boyle, Boulder, CO, 2:03:53; 3. Mary Cote, Basalt, CO, 2:04:04. Grand Masters (50+): 1. Ann Sloane, Aspen, CO, 2:05:15; 2. Donna Miller, Denver, CO, 2:16:37; 3. Ann Campbell, Boulder, CO, 2:17:41. Seniors (60+): 1. Barbara Mason, Carbondale, CO, 2:45:20; 2. Carol McCurry, Carbondale, CO, 2:50:33; 3. Stephanie McKay, Longmont, CO, 2:52:45.


>> RACE RESULTS << Overall Male: 1. Duncan Callahan, 27, Gunnison, CO, 17:43:24.8; 2. Zeke Tiernan, 34, Carbondale, CO, 18:25:30.4; 3. Dylan Bowman, 24, Aspen, CO, 18:36:15.9; 4. Neal Gorman, 33, Washington DC, 18:47:54.2; 5. Jeff Beuche, 35, Boulder, CO, 18:58:36.8. Masters (40+): 1. Harry Harcrow, 43, Larkspur, CO, 19:23:55.9; 2. Sean Lewis, 43, Fair Oaks, TX, 21:11:48.5; 3. Thomas Reiss, 42, San Luis Obispo, CA, 21:29:19.7. Grand Masters (50+): 1. Paul Schoenlaub, 51, St. Joseph, MO, 21:38:15.0; 2. Kurt Lindermueller, 50, Heredia, ESP, 22:31:55.1; 3. Craig RObertson, 50, Leadville, CO, 22:38:02.4. Seniors (60+): 1. Stuart Nelson, 70, Leadville, CO, 28:17:36.0; 2. Jeff Stevenson, 64, Solvang, CO, 28:28:21.4; 3. Drew Meyer, 63, Fort Worth, TX, 28:59:37.7. Overall Female: 1. Elizabeth Howard, 38, San Antonio, TX, 21:19:47.3; 2. Stephanie Jones, 40, Colorado Springs, CO, 22:35:05.5; 3. Ashley Hunt Arnold, 23, Carbondale, CO, 23:08:16.8; 4. Sus Brozik, 43, Albuquerque, NM, 23:23:49.6; 5. Andrea Metz, 24, Wausau, WI, 23:34:35.1. Masters (40+): 1. Stephanie Jones, 40, Colorado Springs, CO, 22:35:05.5; 2. Sus Brozik, 43, Albuquerque, NM, 23:23:49.6; 3. La Nakauchi-Hawn, 40, Arvada, CO, 24:58:02.7. Grand Masters (50+): 1. Jeanne McCurnin, 54, Mason City, IA, 5:33:26.5; 2. Jean Herbert, 53, Albuquerque, NM, 27:24:36.0; 3. Liz Bauer, 51, Plainville, GA, 27:56:26.2. Seniors (60+): 1. Marge Hickman, 60, Leadville, CO, 28:53:58.2.

Pikes Peak Marathon & Ascent August 21-22, 2010 Manitou Springs, CO

Matt carpenter and megan kimmel show off their awards after the pikes peak marathon.

Georgetown to Idaho Springs Half Marathon August 14, 2010 Idaho Springs, CO

Photography By bernie boettcher and jennifer seidel

2,499 Finishers - Timing by: Raceday Timing Solutions - Elevation: Start = 8,515’, Finish = 7,515’ - Course Records: Jason Delaney, 1:07:24 (2006); Junko Kataoka, 1:15:02 (1999) Overall Male: 1. Charles Hillig, 24, Denver, CO, 1:09:59; 2. Levi Severson, 30, Boulder, CO, 1:11:17; 3. Brian Dumm, 27, Colorado Springs, CO, 1:12:16; 4. Paul Sovik-Siemens, 27, Denver, CO, 1:13:41; 5. Jacob Edwards, 23, Boulder, CO, 1:14:04; 6. Pepi Peterson, Hudson, MA, 1:14:58; 7. William Porter, 22, Chardon, OH, 1:15:59; 8. Dan Edstrom, 34, Denver, CO, 1:17:21; 9. Keith Johnson, 49, Highlands Ranch, CO, 1:17:51; 10. Chris Aronson, 28, Fort Collins, CO, 1:17:58. Masters (40+): 1. Pepi Peterson, 42, Hudson, MA, 1:14:58; 2. Keith Johnson, 49, Highlands Ranch, CO, 1:17:51; 3. Mike Schoudel, 42, Salida, CO, 1:19:35. Grand Masters (50+): 1. Brian Bergt, 50, Amherst, NE, 1:23:20; 2. Jay Survil, 51, Aurora, CO, 1:23:52; 3. Robert Kessler, 54, Highlands Ranch, CO, 1:24:09. Seniors (60+): David Schulte, 63, Granger, IA, 1:37:18; 2. Pete Mang, 60, Denver, CO, 1:37:25; 3. Larry Avery, 69, Boulder, CO, 1:41:00. Overall Female: 1. Audra Sanford, 22, Penrose, CO, 1:16:59; 2. Jean Suffin, 45, Erie, CO, 1:19:06; 3. Rachel Viele, 30, Vail, CO, 1:20:38; 4. Adrian Chouinard, 27, Manitou Springs, CO, 1:21:53; 5. Heather Utrata, 28, Englewood, CO, 1:24:10; 6. Abbey Kaknez, 26, Burlington, VT, 1:24:51; 7. Jennifer Valentine, 28, Boulder, CO, 1:25:08; 8. Noelle Green, 45, Erie, CO, 1:25:29; 9. Ashley Anderson, 25, Denver, CO, 1:25:33; 10. Elizabeth Watkins, 27, Colorado Springs, CO, 1:25:41. Masters (40+): 1, Jean Suffin, 45, Erie, CO, 1:19:06; 2. Noelle Green, 45, Erie, CO, 1:25:29; 3. Leslie Rogers-Peckham, 47, Highlands Ranch, CO, 1:32:41. Grand Masters (50+): 1. Sherri Rossing, 52, Lone Tree, CO, 1:41:22; 2. Marilyn Cartwright, 53, Parker, CO, 1:47:44; 3. Martha Cercy, 50, Denver, CO, 1:49:12. Seniors (60+): 1. Janelle Schroeder, 62, Denver, CO, 1:51:34; 2. Patricia Tolleson, 61, Westminster, CO, 2:09:24; 3. Rose Boyle, 67, Arvada, CO, 2:09:46.

2,407 Finishers (691 - 26.2M, 1,716 - 13.1M)- Timing by: Pikes Peak Road Runners - Elevation: Start = 6,300’, Ascent Finish = 14,050’, Marathon Finish = 6,345’ - Course Records: Ascent = Matt Carpenter, 2:01:06 (1993); Lynn Bjorklund, 2:33:31 (1981); Marathon = Matt Carpenter, 3:16:39 (1993); Lynn Bjorklund, 4:15:18 (1981) 26.2M Overall Male: 1. Matt Carpenter, 46, Manitou Springs, CO, 3:51:34; 2. Daryn Parker, 29, Manitou Springs, CO, 3:52:57; 3. Jordi B Ginesta, 34, Girona, CAT, 3:54:26; 4. Jesed H Gispert, 26, Estana, CAT, 3:59:25; 5. Nick A Clark, 36, Fort Collins, CO, 4:00:35; 6. Tofol B Castaner, 38, Soller (Mallor), ESP, 4:11:25; 7. Tim Parr, 28, Gunnison, CO, 4:13:27; 8. Peter A Fain, 38, Truckee, CA, 4:15:38; 9. Bernie G Boettcher, 47, Silt, CO, 4:16:44; 10. Chris Grauch, 37, Boulder, CO, 4:17:41. Masters (40+): Matt Carpenter, 46, Manitou Springs, CO, 3:51:34; 2. Bernie G Boettcher, 47, Silt, CO, 4:16:44; 3. George Zack, 40, Broomfield, CO, 4:30:54. Grand Masters (50+): 1. Heath A Hibbard, 57, Montrose, CO, 5:03:49; 2. Neil Gleichman, 56, Driggs, ID, 5:13:09; 3. Barry J Smith, 51, Oakland, CA, 5:22:35. Seniors (60+): Roger A Jensen, 60, Pagosa Springs, CO, 5:47:08; 2. Frank Meza, 61, South Pasadena, CA, 6:08:12; 3. George W Jones, 60, Monument, CO, 6:14:18. Overall Female: 1. Keri A Nelson, 29, Moab, UT, 4:34:24; 2. Cecilia Mora, 44, Borgomanero, ITA, 4:51:49; 3. Megan C Kimmel, 30, Silverton, CO, 5:05:15; 4. Laia A Trias, 31, Vic, ESP, 5:06:31; 5. Yuri Kambara, 34 Tokyo, JPN, 5:12:19; 6. Andrea E

Williams, 29, Eldorado Spgs, CO, 5:22:57; 7. Sue Rubens, 43, Plymouth, MN 5:28:25; 8. Carrie S Stafford, 31, Avon, CO, 5:31:31; 9. Ulrike Krotscheck, 34, Olympia, WA, 5:32:03; 10. Susie C Howery, 40, Colorado Spgs, CO, 5:32:50. Masters (40+): 1. Cecilia Mora, 44, Borgomanero, IT, 4:51:49; 2. Sue Rubens, 43, Plymouth, MN, 5:28:25; 3. Susie C Howery, 40, Colorado Spgs, CO, 5:32:50. Grand Masters (50+): 1. Karen L Stuckey, 51, Gunnison, CO, 6:23:10; 2. Atsuko Ohtake, 51, Golden, CO, 6:45:06; 3. Deanna L McLaughlin, 54, Salt Lake City, UT, 6:50:56. Seniors (60+): 1. LeAnne J Cool, 60, Colorado Spgs, CO, 7:10:54; 2. Joyce McKelvey, 65, Black Forest, CO, 7:30:22; 3. Stephanie L Wiecks, 63, Palmer Lake, CO, 7:33:04. 13.1M Overall Male: 1. Glenn Randall, 23, Mesa, CO, 2:09:28; 2. Marc Lauenstein, 29, Peseux, CHE, 2:12:19; 3. Rickey Gates, 29, Boulder, CO, 2:16:44; 4. Ryan R Hafer, 24, Colorado Spgs, CO, 2:20:04; 6. Alex F Nichols, 25, Colorado Spgs, CO, 2:20:57; 7. Andy S Peace, 41, Keighley, GBR, 2:22:25; 8. Morgan J Donnelly, 37, Appleby-in-Wes, GBR, 2:23:05; 9. Peter M Maksimow, 31, Manitou Springs, CO, 2:26:39; 10. Galen Burrell, 31, San Francisco, CA, 2:26:55. Masters (40+): 1. Andy S Peace, 41, Keighley, GBR, 2:22:25; 2. John A Brown, 41, Manchester, MA, 2:32:32; 3. Michael J Hagen, 48, Colorado Spgs, CO, 2:35:39. Grand Masters (50+): 1. Mike Kloser, 50, Vail, CO, 2:31:32; 2. Ed A Baxter, 56, Colorado Spgs, CO, 2:46:31; 3. Charlie Gray, 56, Pueblo, CO, 2:54:55. Seniors (60+): 1. John H Swartz, 62, Breckenridge, CO, 3:05:42; 2. Elliott J Henry, 64, Frisco, CO, 3:25:21; 3. Bob Cooper, 62, Thornton, CO, 3:29:59. Overall Female: 1. Brandy L Erholtz, 32, Evergreen, CO, 2:41:38; 2. Kim S Dobson, 26, Aurora, CO, 2:41:51; 3. Anna H Frost, 29, Wrecsam, GBR, 2:42:46; 4. Keri A Nelson, 29, Moab, UT, 2:46:19; 5. Anna L Lupton , 32, Manchester, GBR, 2:46:36; 6. Katherine E Koski, 37, Duluth, MN, 2:46:53; 7. Victoria L Wilkinson, 32, Skipton, GBR, 2:48:46; 8. Ashlee K Nelson, 29, Colorado Spgs, CO, 2:50:04; 9. Claire F Gordon, 33, West Lothian, SC, 2:53:50; 10. Anja Carlsohn, 31, Potsdam, DEU, 2:54:33. Masters (40+): 1. Fiona E Maxwell, 49, Paisley, GBR, 2:55:35; 2. Lisa M Goldsmith, 45, Nederland, CO, 3:04:45; 3. Kirsten K Russell, 45, Boulder, CO, 3:14:41. Grand Masters (50+): 1. Deborah L Evans, 53, Colorado Spgs, CO, 3:35:01; 2. Nicole E Rosa, 50, Colorado Spgs, CO, 3:35:59; 3. Jan Tarr, 53, Socorro, NM, 3:46:06. Seniors (60+): 1. Blondie A Vucich, 61, Vail, CO, 3:47:07; 2. Jane M Potter, 61, Centennial, CO, 4:29:05; 3. Patricia A Tolleson, 61, Westminster, CO, 4:38:12.

Heart & Sole Half Marathon & 10K August 21, 2010 Boulder, CO 1,157 Finishers (707 - 13.1M, 450 - 10K)- Timing by: Boulder Road Runners - Elevation: Start /Finish = 5,430’ - Course Records: 13.1M = Jason Simpson, 1:15:56 (2009); Kayoko Obata, 1:19:44 (2009); 10K = New Event 13.1M Overall Male: 1. Gilbert Koech, 29, Boulder, CO, 1:10:26 CR; 2. Japheth Ng’ojoy, 22, Greeley, CO, 1:10:45; 3.

Leadville Trail 100 August 21, 2010 Leadville, CO 362 Finishers - Timing by: Milliseconds Sports Timing - Elevation: Start/Finish = 10,200’ - Course Records: Matt Carpenter, 15:42:59 (2005); Ann Trason, 18:06:24 (1994)

the start of the snowmass half & half 10K.

November/December 2010

coloradorunnermag.com 25


>> RACE RESULTS << CO, 1:02:00; 3. Steven Sellars, 50, Superior, CO, 1:02:28. Seniors (60+): 1. Steve Joyce, 61, Loveland, CO, 1:13:32; 2. Peter Mang, 60, Denver, CO, 60, 1:14:20; 3. Jim Flora, 61, Castle Rock, CO, 1:21:44. Overall Female: 1. Wendy Thomas, 31, Windsor, CO, 58:30 CR; 2. Paige Higgins, 28, Littleton, CO, 1:01:00; 3. Maren Eberly, 28, Gunnison, CO, 1:01:21; 4. Adrian Chouinard, 27, Manitou Springs, CO, 1:02:08; 5. Stephanie Bylander, 27, Alamosa, CO, 1:02:27; 6. Lori Walker, 28, Henderson, CO, 1:02:48; 7. Heather Utrata, 28, Englewood, CO, 1:03:22; 8. Bean Wrenn, 37, Boulder, CO, 1:03:21; 9. Karen Barlow, 32, 1:03:32; 10. Kelsey Jones, 29, Denver, CO, 1:04:01. Masters (40+): 1. Mary Alico, 47, Superior, CO, 1:07:05; 2. Dianne Gates, 45, Boulder, CO, 1:07:17; 3. Katrin Deuter, 42, Denver, CO, 1:11:16. Grand Masters (50+): 1. Karyn Harkrader, 56, Westminster, CO, 1:15:52; 2. Rachel Kodanaz, 50, Denver, CO, 1:15:55; 3. Jenny Weber, 53, Greeley, CO, 1:17:51. Seniors (60+): 1. Jane Potter, 62, Centennial, CO, 1:27:34; 2. Cathy Morgan, 63, Fort Collins, CO, 1:27:26; 3. Joan Osborne, 63, Golden, CO, 1:28:40.

LaSportiva Evergold 10K September 12, 2010 Vail, CO 118 Finishers - Timing by: Vail Recreation Center - Elevation: Start/ Finish = 8,292’ - Course Records: unknown

Runners heading towards the finish of the park to park 10m in Denver’s washington park.

Ewen North, 32, Louisville, CO, 1:11:55; 4. Nate Pennington, Colorado Springs, CO, 1:13:46; 5. Jason Simpson, 26, Monument, CO, 1:14:24; 6. Paul Digrappa, 29, Littleton, CO, 1:15:03; 7. Justin Henry, 26, Gunnison, CO, 1:17:04; 8. Sean Nesbitt, 35, Denver, CO, 1:18:43; 9. Chris Aronson, 28, Fort Collins, CO, 1:20:09; 10. Lonnie Cruz, Denver, CO, 27, 1:21:02. Masters (40+): 1. Johannes Rudolph, 45, Boulder, CO, 1:22:00; 2. James Ysebaert, 46, Lafayette, CO, 1:24:56; 3. Peter Hopkins, 47, Boulder, CO, 1:25:22. Grand Masters (50+): 1. Rick Bruess, 51, Boulder, CO, 1:25:27; 2. David Wheeler, 52, Boulder, CO, 1:27:01; 3. Les Noe, 55, Boulder, CO, 1:29:08. Seniors (60+): 1. Dave Dooley, 63, Erie, CO, 1:31:44; 2. Ralph E Allen, 60, Centennial, CO, 1:42:57; 3. Jeff Dumas, 64, Boulder, CO, 1:47:50. Overall Female: 1. Tera Moody, 29, Colorado Springs, CO, 1:17:48 CR; 2. Nuta Olaru, 39, Longmont, CO, 1:20:32; 3. Colleen De Reuck, 46, Boulder, CO, 1:23:30; 4. Maren Eberly, 27, Gunnison, CO, 1:24:10; 5. Emma Keenan, 22, Boulder, CO, 1:24:50; 6. Martha Tenorio, Boulder, CO, 43, 1:25:26; 7. Tanya Poel, 45, Boulder, CO, 1:26:48; 8. Alison Steele, 30, Longmont, CO, 1:27:30; 9. Noelle Green, 45, Erie, CO, 1:29:12; 10. Stacey Chamberlain, 39, Boulder, CO, 1:29:47. Masters (40+): 1. Colleen De Reuck, 46, Boulder, CO, 1:23:30; 2. Martha Tenorio, 43, Boulder, CO, 1:25:26; 3. Tanya Poel, 45, Boulder, CO, 1:26:48. Grand Masters (50+): 1. Peggy Muhn, 58, Wheat Ridge, CO, 1:41:33; 2. Tina Albert, 59, Boulder, CO, 1:47:42; 3. Alyn Park, 59, Denver, CO, 1:47:48. Seniors (60+): 1. Ellen Berlin, 60, Denver, CO, 2:09:27; 2. Teresa Huck, 62, Lyons, CO, 2:10:33; 3. Marci Roschke, 61, Boulder, CO, 2:12:48. 10K Overall Male: 1. Justin Gindlesperger, 31, Boulder, CO, 33:14; 2. Bobby Reyes, 25, Longmont, CO, 33:34; 3. Peter Remien, 30, Boulder, CO, 34:09; 4. Noe Nunez, 22, Dallas, TX, 22, 35:27; 5. Ryan Jara, 23, Commerce Twp, MI, 35:42. Masters (40+): 1. Samuel Shusterman, 48, Centennial, CO, 37:04; 2. Matthew Frank, 43, Louisville, CO, 38:56; 3. David Crowe, 46, Boulder, Co, 41:03. Grand Masters (50+): 1. Steven Sellars, 50, Superior, CO, 39:10; 2. Oliver Knowlton, 52, Denver, CO, 39:25; 3. Steve Parker, 58, Denver, CO, 44:19. Seniors (60+): 1. Tom Lemire, 67, Boulder, CO 47:02; 2. Sam Shaw, 63, Boulder, CO, 48:07; 3. Dan O’Gorman, 60, Westminster, CO, 51:26. Overall Female: 1. Rachel GiosciaRyan, 23, Boulder, CO, 37:07; 2. Sydney Laws, 23, Golden, CO, 40:06; 3. Clare Gallagher, 18, Englewood, CO, 40:41; 4. McLane Ritzel, 18, Larkspur, CO, 41:25; 5. Laura Bruess, 49, Boulder, CO, 42:14. Masters (40+): 1. Laura Bruess, 49, Boulder, CO, 42:14; 2. Karen Voss, 49, Denver, CO, 46:08; 3. Kimber Goedert, 42, Longmont, CO, 48:19. Grand Masters (50+): 1. Derilynn Mahn-Shusterman, 50, Centennial, CO, 44:47; 2. Priscilla Courtney, 53, Boulder, CO, 47:32; 3. Carolyn Weiss, 51, Golden, CO, 47:57. Seniors (60+): 1. Diana Bruckner, 65, Longmont, CO, 1:05:45; 2. Beverly Fest, 61, Boulder, CO, 1:05:37; 3. Sheila Conroy, 63, Boulder, CO, 1:13:47.

26 coloradorunnermag.com

Snowmass Half And Half 10K August 28, 2010 Snowmass Village, CO 108 Finishers - Timing by: Hallucination Sports - Course Records: unknown Overall Male: 1. Bernie Boettcher, 47, Silt, CO, 42:15; 2. Brian Johnson, 40, Aspen, CO, 44:47; 3. Andrew Loizeaux, 49, Denver, CO, 45:47; 4. Hadley Hentschel, 31, Carbondale, CO, 46:49; 5. Sean Nevin, 37, 47:55. Masters (40+): 1. Bernie Boettcher, 47, Silt, CO, 42:15; 2. Brian Johnson, 40, Aspen, CO, 44:47; 3. Andrew Loizeaux, 49, Denver, CO, 45:47. Grand Masters (50+): 1. Andy Krieg, 50, Debeque, CO, 51:16; 2. Robin Schiller, 58, Carbondale, CO, 1:02:19; 3. Greg Peak, 51, Salida, CO, 1:06:16. Seniors (60+): 1. Danny Patterson, 63, Carbondale, CO, 1:07:08; 2. Ron Rader, 68, 1:27:12; 3. Bob Albright, 69, Basalt, CO, 1:34:20. Overall Female: 1. Jordan Agamie, 23, Aspen, CO, 53:56; 2. Suzanne Richman, 52, Snowmass, CO, 54:07; 3. Sofie Stenstadvold, 23, Basalt, CO, 56:01; 4. Lisa Poole, 34, Aspen, CO, 58:42; 5. Patty Bryant, 50, Santa Barbara, CA, 59:20. Masters (40+): 1. Sue Hopkinson, 46, Westport, CT 1:00:11; 2. Silke Spang, 45, Aspen, CO, 1:00:23; 3. Alison Smith, 40, Carbondale, CO, 1:00:53. Grand Masters (50+): 1. Suzanne Richman, 52, Snowmass, CO, 54:07; 2. Patty Bryant, 50, Santa Barbara, CA, 59:20; 3. Lisa Gonzales-Gile, 52, Aspen, CO, 1:01:02. Seniors (60+): 1. Linda Spada-Magill, 60, Aspen, CO, 1:11:47; 2. Susie Patterson, 62, Carbondale, CO, 1:13:23; 3. Mary Ann Wallace, 66, Naples, FL, 1:41:37.

Park to Park 10M September 6, 2010 Denver, CO 1,299 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,350’ - Course Records: Josh Eberly, 51:00 (2008); Nan Kennard, 1:00:33 (2009) & Katie Blackett, 1:00:33 (2007) Overall Male: 1. Mario Macias, 29, Alamosa, CO, 49:32 CR; 2. Josh Eberly, 29, Gunnison, CO, 51:30; 3. Japheth Ng-Ojoy, 22, Greeley, CO, 51:33; 4. Matt Levassiur, 29, Alamosa, CO, 52:01; 5. Robby Young, 25, Colorado Springs, CO, 52:49; 6. Matthew Kempton, 25, Denver, CO, 54:54; 7. Russell Slade, 27, Highlands Ranchs, CO, 55:25; 8. Jay Luna, 26, Denver, CO, 55:36; 9. Jeremy Parks, 33, Westminster, CO, 55:48; 10. Oscar Ponce, 32, Lakewood, CO, 56:32. Masters (40+): 1. Jeff Turner, 40, Colorado Springs, CO, 58:43; 2. Rigo Chavez, 44, Los Alamos, NM, 1:00:46; 3. Grzegorz Zgliczynski, 43, Centennial, CO, 1:01:31. Grand Masters (50+): 1. Doug Bell, 59, Greeley, CO, 1:01:21; 2. Dan Spale, 54, Lakewood,

November/December 2010

Overall Male: 1. Sylvan Ellefson, 23, 51:35; 2. Joshua Smith, 24, 51:35; 3. Bernie Boettcher, 47, 55:17; 4. Mike Kloser, 51, 57:13; 5. Kevin Deighan, 51, 58:37. Masters (40+): 1. Bernie Boettcher ,47 ,55:17; 2. Eric Hermann ,49, 59:48; 3. Brian Johnson, 40, 1:00:41. Grand Masters (50+): 1. Mike Kloser, 51, 57:13; 2. Kevin Deighan, 51, 58:37; 3. Brian Dunfey, 51, 1:06:43. Seniors (60+): 1. John Swartz, 62, 1:01:49; 2. Nicholas Fickling, 60, 1:03:20; 3. Tom Moorhead, 62, 1:27:07. Overall Female: 1. Kirsten Kindt, 45, 1:05:48; 2. Jen Razee, 36, 1:07:25; 3. McKenna Douglas, 35, 1:08:38; 4. Sarah Wright, 23, 1:09:47; 5. Jenny Ward, 30, 1:13:02. Masters (40+): 1. Kirsten Kindt, 45, 1:05:48; 2. Susan Vickerman, 41, 1:13:52; 3. 46 Erika Schmidt, 40, 1:14:15. Grand Masters (50+): 1. Jeanne Blatter, 52, 1:37:52; 2. Gailrose Baldwin, 57, 1:40:38; 3. Diane Hughes, 58, 1:47:27. Seniors (60+): 1. Diane Tope, 65, 1:40:26; 2. Betty Valent, 70, 1:41:20; 3. Gail Scoby, 62, 1:45:52.

Farmer’s 5000 September 19, 2010 Wheat Ridge, CO Duncan Callahan of Gunnison (right) and Dylan bowman of aspen run together during the first half of the 2010 Leadville trail 100.


15:37 CR; 2. Roberto Mandje, 28, Broomfield, CO, 16:21; 3. Rudy Kahsar, 22, Boulder, CO, 17:33; 4. Tyler Scholl, 9, Kremmling, CO, 17:40; 5. Michael Del Negro, 17, Golden, CO, 17:45; 6. Levi Rawlings, 17, Wheat Ridg,e CO, 17:51; 7. Shawn Scholl, 46, Kremmling, CO, 17:56; 8. Nick Maynard, 24, Lakewood, CO, 18:01; 9. Connor Clegg, 17, Lakewood, CO, 18:08; 10. Bryan Heiny, 20, Wheat Ridge, CO, 18:10. Masters (40+): 1. Shawn Scholl, 46, Kremmling, CO, 17:56; 2. Tim Cazier, 48, Wheat Ridge, CO, 19:46; 3. Stanton Elzi, 48, Wheat Ridge, CO, 20:40. Grand Masters (50+): 1. Ray Blum, 54, Wheat Ridge, CO, 20:55; 2. James Van Buskirk, 55, Wheat Ridg,e CO, 21:05; 3. Jim Veraldi, 51, Wheat Ridge, CO, 21:24. Seniors (60+): 1. Ken Applegate, 62, Denver, CO, 21:50; 2. Bill Smitham, 66, Golden, CO, 22:27; 3. Douglas Schmidt, 65, Golden, CO, 25:41. Overall Female: 1. Mary Ballinger, 22, Golden, CO, 18:19 CR; 2. Tabor Scholl, 13, Kremmling, CO, 18:30; 3. Amanda Scott, 22, Boulder, CO, 18:54; 4. Connilee Walter, 37, Colorado Springs, CO, 19:05; 5. Sydney Shefrin, 47, Wheat Ridge, CO, 20:02; 6. Judy Chamberlin, 52, Golden, CO, 20:06; 7. Karen Murphy, 50, Lakewood, CO, 20:30; 8. Stephenie Scholl, 48, Kremmling, CO, 20:33; 9. Kelly Bettner, 27, Golden, CO, 20:52; 10. Olivia Treitman, 13, Golden, CO, 21:43. Masters (40+): 1. Sydney Shefrin, 47, Wheat Ridge, CO, 20:02; 2. Stephenie Scholl, 48, Kremmling, CO, 20:33; 3. Michelle Hancock, 42, Lakewood, CO, 22:49. Grand Masters (50+): 1. Judy Chamberlin, 52, Golden, CO, 20:06; 2. Karen Murphy, 50, Lakewood, CO, 20:30; 3. Peggy Muhn, 58, Wheat Ridge, CO, 21:54. Seniors (60+): 1. Kim Morris, 60, Lakewood, CO, 26:40; 2. Valdene Ranum, 69, Westminster, CO, 29:22; 3. Leah Latta, 60, Greenwood Village, CO, 30:52.

Crossroads Half Marathon & 5K September 19, 2010 Fort Collins, CO

jordan wilson leads ryan donovan and peter vail at the crossroads half marathon.

639 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,350â&#x20AC;&#x2122; - Course Records: Jon Huie, 16:39 (2007); Lisa Goldsmith, 18:47 (2009) Overall Male: 1. Dart Schwaderer, 18, Wheat Ridge, CO,

50k

Trail run

728 Finishers (555 - 13.1M, 173 - 5K) - Timing by: RunLimited Elevation: Start/Finish = 5,000â&#x20AC;&#x2122; - Course Records: Half Marathon = Charles Kamindo, 1:07:01 (2005); Tera Moody, 1:16:14 (2009); 5K = Matt Russell, 16:21 (2008); Chantelle Dron, 17:44 (2008)

Donovan, 28, 1:11:05; 3. Kelly Christensen, 28, 1:11:34; 4. Peter S Vail, 36, 1:11:50; 5. Peter Maksimow, 31, 1:12:42; 6. Jim Hallberg, 32, 1:15:00; 7. Carl Legleiter, 32, 1:16:01; 8. Ted Haskell, 40, 1:19:04; 9. Sean McNeil, 20, 1:19:44; 10. Darren De Reuck, 45, 1:19:46. Masters (40+): 1. Ted Haskell, 40, 1:19:04; 2. Darren De Reuck, 45, 1:19:46; 3. Peter F Hopkins, 47, 1:20:39. Grand Masters (50+): 1. Rick Bruess, 51, 1:22:45; 2. John Koss, 51, 1:25:15; 3. Martin Damrell, 54, 1:28:33. Seniors (60+): 1. Steve Joyce, 61, 1:34:37; 2. Cary Segall, 60, 1:40:28; 3. Larry Avery, 69, 1:41:03. Overall Female: 1. Colleen De Reuck, 46, 1:19:45; 2. Ann Toth, 30, 1:21:17; 3. Jennifer Valentine, 28, 1:25:25; 4. Erin Hallinan, 34, 1:26:31; 5. Amy Schneider, 32, 1:27:12; 6. Ann C Lewis, 30, 1:30:08; 7. Stepahnie Ivins, 22, 1:30:42; 8. Megan Greene, 31, 1:31:34; 9. Christine O Gorman, 21, 1:31:40; 10. Cheri Vieregg, 36, 1:32:46. Masters (40+): 1. Colleen De Reuck, 46, 1:19:45; 2. Lydia Huntington Diss, 43, 1:33:47; 3. Dianne Gates, 45, 1:35:49. Grand Masters (50+): 1. Jan M Rastall, 53, 1:39:43; 2. Jenny Weber, 53, 1:40:55; 3. Maria Korb, 57, 1:43:49. Seniors (60+): 1. Diane Tope, 65, 1:40:26; 2. Betty Valent, 70, 1:41:20; 3. Gail Scoby, 62, 1:45:52. 5K Overall Male: 1. Peter Remien, 30, 16:07 CR; 2. Jim Rose, 35, 17:07; 3. Jason Rahm, 28, 18:00; 4. Ken Banwart, 42, 18:48; 5. Michael Sausa Iii, 19, 18:58. Masters (40+): 1. Ken Banwart, 42, 18:48; 2. Mark Coleman, 40, 21:11; 3. Govert Koetsier, 40, 22:17. Grand Masters (50+): 1. David Ammons, 50, 20:55; 2. Tim Kingston, 52, 21:18; 3. James Mosbaugh, 50, 26:39. Seniors (60+): 1. Jim Reynolds, 61, 20:02; 2. John Hagin, 67, 24:47; 3. Jos Pekelharing, 65, 27:11. Overall Female: 1. Chantelle Dron, 20, 18:14; 2. Laura Bruess, 49, 20:06; 3. Maureen Medlock, 27, 21:03; 4. Cara Noseworthy, 20, 22:19; 5. Kela Fetters, 12, 22:57. Masters (40+): 1. Laura Bruess, 49, 20:06; 2. Nancy Newman, 41, 24:12; 3. Annette Paetzel, 46, 25:25. Grand Masters (50+): 1. Janette McCahan, 53, 25:03; 2. Ping Dou, 57, 25:59; 3. Susan Lethem, 54, 27:44. Seniors (60+): 1. Libby James, 74, 24:14; 2. Gail McNeill, 64, 35:32; 3. Joan Fetters, 71, 42:18.

For more results, visit our website: www.coloradorunnermag.com

13.1M Overall Male: 1. Jordan Wilson, 23, 1:10:53; 2. Ryan

33k

Photography By dee budden, ASI Photo and Running Guru

February 19TH 2011 Moab,Utah

Sponsors

UTAH

Friends of Moab Fourwheel Drive

website: www.mas50.com/redhot/

November/December 2010

coloradorunnermag.com 27


>> EVENT GUIDE << Not all race information may be correct. Some races will change dates or start times. Please confirm all information before traveling to an event. Our complete free calendar is always available year round online at www.coloradorunnermag.com.

11/25

Mile High United Way Turkey Trot; 4M; 10:15 AM; Washington Park, Denver, CO; unitedwaydenver. org;

myWorld 5K; 7:30 AM; Cheesman Park, Denver, CO; 720-662-5406

11/25

11/13

Rim Rock Marathon; 8:00 AM; Colorado National Monument, Grand Junction, CO; ascentproductions. net; 770-595-4556;

NCMC Turkey Trot; 5K, 2K; 9:00 AM; Northern Colorado Medical Center, Greeley, CO; active.com; $$

11/25

11/14

Children’s Hospital Race for Fetal Hope; 5K; 10:00 AM; Washington Park, Denver, CO; fetalhope. org; 303-932-0553;

Turkey Day 5K; 9:00 AM; Red Stone Park, Highlands Ranch, CO; highlandsranchrunseries. com; 303-791-3500;

11/25

11/14

Panicking Poultry 5K; 9:30 AM; Boulder Reservoir, Boulder, CO; panickingpoultry5k.com;

Turkey Rock Trot; 5K; 9:30 AM; Douglas County Fairgrounds, Castle Rock, CO; rocktrot.com; 303663-3817

11/25

11/14

PPRR Fall Series IV; 7M; 11:30 AM; Palmer Park, Colorado Springs, CO; pprrun.org; 719-590-7086

YMCA Turkey Trot 5K; 9:00 AM; Briargate Family YMCA, Colorado Springs, CO; ppymca. org/turkeytrot; 719-495-5103;

11/20

Gobble Wobble 5K; 9:00 AM; Green Valley Ranch Golf Club, Denver, CO; mygvr.org; 720-936-1191

11/26

11/06

COMEA House 5K; 9:30 AM; Cheyenne, WY; 307638-8885

Turkey Trot 5K; 9:00 AM; Cottonwood Creek Park, Colorado Springs, CO; pprrun.org; 719-598-6688

11/06

Heart Center Of The Rockies Half Marathon; 13.1M, 10K, 5K; 8:30AM; Boyd Lake State Park, Loveland, CO; runnersroostftcollins.com

11/20

Turkey Trot; 10K, 5K; 9:00 AM; Tate Pumphouse, Casper, WY; windycitystriders.com; 307-267-8593

12/04

11/20

Turkey Trot 5K; 8:30 AM; Brighton Recreation Center, Brighton, CO; brightonco.gov;

Nielson Challenge; 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

12/04

11/21

Fit For Fire 5K; 9:00 AM; Washington Park, Denver, CO; bkbltd.com;

Jingle Bell Run; 5K; 8:00 AM; CSU Campus, Ft. Collins, CO; jinglebellrunnortherncolorado.kintera. org; 303-756-8622;

11/21

Route 66 Marathon; 26.2M, 13.1M, 5K; 7:30 AM; Tulsa, OK; route66marathon.com;

12/04

Rock Canyon Half Marathon; 9:00 AM; City Park, Pueblo, CO; socorunners.org; 719-564-9303

Anthem Turkey Trot 5K; 9:00 AM; Parkside Community Center, Broomfield, CO; redlineraces. com; 720-270-6569;

12/04

11/25

Winter Sun 10K; 10:00 AM; Moab Golf Course, Moab, UT; moabhalfmarathon.org;

12/05

Rudolph Ramble 5K; 10:00 AM; City Park, Denver, CO; rundenverseries.com;

11/25

CU Turkey Trot; 5K; 10:00 AM; CU Research Park, Boulder, CO; boulderroadrunners.org;

12/05

Wash Park 4.5M; 9:00 AM; Washington Park, Denver, CO; rmrr.org; 303-871-8366

11/25

Durango Turkey Trot; 5M; 10:00 AM; Fort Lewis College Rim, Durango, CO; go-dmt.org

12/11

2M Challenge Series; 8:00 AM; Casper, WY; windycitystriders.com; 317-267-8593

11/25

Fort Collins Club Thanksgiving Day Run; 4M; 9:00 AM; Fort Collins, CO; 970-482-0551; $$

12/11

11/25

Loveland Turkey Trot; 5K: 8:00 AM; McKee Medical Center, Loveland, CO; mckeefoundation. com;

Aurora Sports Park XC Race; 12K, 8K, 4K; 10:00 AM; Coal Creek Rodeo Arena, Aurora, CO; comastersrun.org; 303-363-2377

12/11

Jingle Fest 5K; 9:30 AM; Fountain Valley YMCA, Fountain, CO; pprrun.org; 719-382-1561

12/12

Christmas Classic 4M; 9:00 AM; Harmony Marketplace, Fort Collins, CO; footoftherockies.com; 970-377-8005;

12/12

Day of Infamy Snowshoe Race; 8K; 9:00 AM; Sunlinght Mountian Resort, Glenwood Springs, CO; dayofinfamysnowshoerace.org; 970-945-2680

12/12

Farolito ‘Trail of Lights’ VII; 5K, Kids K; 5:30 PM; Southwestern Indian Polytechnic Institute, Albuquerque, NM; stephenpino@hotmail.com

12/12

Jingle Bell Run; 5K; 8:00 AM; Washington Park, Denver, CO; rockymountainarthritis.org; 303-7568622;

running / walking KEY

$$ 10

Chip Timed Events USATF Certified Course Prize Money Offered 2010 Colorado Runner Racing Series Event november

11/06

Nielson Challenge; 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

11/06

Twin Peaks Rotary XC Challenge; 3.5M; 9:00 AM; Roger’s Grove Park, Longmont, CO; jasonod@ comcast.net; 303-956-0634

11/06

Veteran’s 5K; 8:00 AM; CU Denver, Denver, CO; dvd5k.com

11/07

Westminster City Park 9M; 9:00 AM; City Park, Westminster, CO; rmrr.org; 303-871-8366

11/13

2M Challenge Series; 8:00 AM; Casper, WY; windycitystriders.com; 317-267-8593

11/13

Home For The Holidays 5K; 9:00 AM; City Park, Denver, CO; bkbltd.com;

11/13

HRCA Backcountry Wilderness Half Marathon; 8:30 AM; Paint Brush Park, Highlands Ranch, CO; highlandsranchrunseries.com; 303-471-7039;

11/13

Longmont Turkey Trot; 10K, 2M; 9:00 AM; Westview Middle School, Longmont, CO; ci.longmont.co.us/rec; 303-651-8405;

11/13

DECEMBER

12/18

Rudolph’s Revenge; 10K, 5K; 9:00 AM; Hudson Gardens, Littleton, CO; winterdistanceseries.com;

12/31

Resolution 5K; 6:00 PM; Washington Park, Denver, CO; emgcolorado.com; 303-635-2815;

12/31

Resolution Run 5K; 7:00 PM; CSU Campus, Fort Collins, CO; krfcfm.org; 970-221-5075;

01/01

Rescue Run; 10K, 5K; 10:00 AM; Palmer Park, Colorado Springs, CO; pprrun.org

01/08

Quicker Quaker 5K; 7:30 AM; Lafayette, CO; lafayettecolorado.com; 303-666-9555;

01/08

PPRR Winter Series I: 10K, 5K; 10:00 AM; Cheyenne Mountain State Park, Colorado Springs, CO; pprrun.org

01/15

Frosty’s Frozen Five & Ten; 10M, 5M; 9:00 AM; Hudson Gardens, Littleon, CO; winterdistanceseries. com;

01/16

Ghost Town Ultra; 38.5M; 6:00 AM; Hillsboro, NM; journeyheretothere.com; 575-895-3383

01/22

PPRR Winter Series II: 8M, 4M; 10:00 AM; El Pomar Park, Colorado Springs, CO; pprrun.org

JANUARY

KEY

28 coloradorunnermag.com

November/December 2010

$$ 10

Chip Timed Events USATF Certified Course Prize Money Offered 2010 Colorado Runner Racing Series Event


Whatâ&#x20AC;&#x2122;s your trail running pleasure?

May 7, 2011 Greenland Open Space Greenland, CO Registration opens Jan. 1 Limited to 750 Race has filled the last three years

trail 50k, 25k & 8m

www.Greenland50k.com

Benefitting the Douglas Land Conservancy


th e li g hte r s i d e

This article started off with me writing about the parallels between runners and the Pursuit of Happiness. It seemed so easy. After all, We the people of the United States, run, pursue, and at the end of the day, we’re all fairly happy. We’ve not only taken advantage of our right, as defined in the Declaration of Independence, we’ve honored it – a sort of duty and something that would have made Thomas Jefferson proud. Who better to define the pursuit of happiness than runners? –by jeff recker With that in mind, this article took a nasty turn, disintegrating into something much less worthy of print – happily. Let me digress. Let’s talk truths: Thomas Jefferson didn’t know any runners. He did, however, know an avid beer drinker named Benjamin Franklin, who once said, “Beer is proof that God loves us and wants us to be happy.” Draw your own conclusions but I think the Pursuit of Happiness passage was influenced well, uh, under the influence. The only problem with Ben’s quote is that beer isn’t proof. Beer is actually the pursuit. Tshirts, on the other hand, are the proof, and sadly they didn’t exist two hundred and fifty years ago. A brief history of the t-shirt: They used to be white and worn as underwear. James Dean shocked America in the 50’s when he wore it as outerwear in Rebel without a Cause. In the 60’s Forrest Gump played an important role in the maturation of the t-shirt. While running cross-country he used a t-shirt to wipe the mud off his face. He left a Smiley Face imprint, forever changing the realm of 30 coloradorunnermag.com

t-shirt possibilities and forever linking them with running. Ok, I made that up. But I did see it in a movie. When I was a kid I saw Kiss in concert. I bought a t-shirt so I could show it off at school the next day. It was proof that I had pursued and found happiness. Really nothing has changed. Today I run races, and do the same thing. It’s all about the shirt, right? In fact, there is nothing that defines one better, or proves one’s pursuit of happiness, more than his t-shirt collection. I’ve always said if you want to really know a person, don’t Google him, take inventory of his t-shirts. I counted my collection: most were from races, including two Boston Marathons, five Ironmans, and at least a dozen Moabs, I think. I ran out of fingers but there were more, many more. I’m embarrassed to admit I counted four Superhero t’s – don’t ask, I may have issues. I wear t-shirts of people revered. I have one of Steve Prefontaine, and another of the Man himself, Mr. Gump. Then there’s a stack of t-shirts with places I’ve visited, like Maui, San Francisco, Prague, Telluride and Glendale, Arizona. Why anyone would want to wear a t-shirt with Glendale, Arizona written on it is beyond me, but oddly enough

November/December 2010

that’s exactly why I bought it. Like I said, I may have issues. Further down the pile are the t-shirts I bring out on special occasions. These ones are important; they reference beer. I’ve got seven of them and I wear them often. One just says I love beer. My wife bought it for me so I could embarrass her in public. At least I think that was her intention. But my favorite t-shirt is the one that says Baba. It means Dad in Chinese, and of course nothing defines me more than that pursuit. One of my favorite quotes is from Bruce Springsteen. “At the end of every hard day people find a reason to believe.” I love that quote. It keeps us going on a system of faith. That’s why we collect our t-shirts – they’re our little belief system. And that’s why we run. We wouldn’t be out there on Sunday pursuing this expression of happiness if we didn’t feel that way. Some will run to compete, others to complete. Some will run for fun, others for bragging rights. One thing is for sure: there will be beer at the finish. Some will run for beer. And that’s a wonderful pursuit. Jeff Recker is a two-time winner of the RRCA Writer of the Year award. He lives in Grand Junction with his wife and two daughters.

Photography By danhudson.ca/TransRockies US LP

T-shirts, beer, and the Pursuit of Happiness


3 coloradorunnermag.com

November/December 2010


May 1st 2011 www.thecoloradomarathon.com


Issue 44  

Colorado Runner - Issue 44: November/December 2010

Advertisement
Read more
Read more
Similar to
Popular now
Just for you